--
-- Database: `dudisurvey`
--

-- --------------------------------------------------------

--
-- Table structure for table `tanswer`
--

CREATE TABLE `tanswer` (
  `Id` int(11) NOT NULL,
  `descriptionId` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `companyId` varchar(50) NOT NULL,
  `jawaban` varchar(1) NOT NULL,
  `jawabanA` int(11) NOT NULL,
  `jawabanB` int(11) NOT NULL,
  `jawabanC` int(11) NOT NULL,
  `jawabanD` int(11) NOT NULL,
  `jawabanE` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tcompany`
--

CREATE TABLE `tcompany` (
  `companyId` varchar(50) NOT NULL,
  `companyName` varchar(30) NOT NULL,
  `companyAddress` text NOT NULL,
  `companyPhoneHp` varchar(30) NOT NULL,
  `dateSurvey` varchar(30) NOT NULL,
  `suggestion` text NOT NULL,
  `product` varchar(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tdescription`
--

CREATE TABLE `tdescription` (
  `descriptionId` int(11) NOT NULL,
  `description` text NOT NULL,
  `groupId` int(11) NOT NULL,
  `CreatedDate` datetime NOT NULL,
  `CreatedUser` int(11) NOT NULL,
  `ModifiedDate` datetime NOT NULL,
  `ModifiedUser` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tdescription`
--

INSERT INTO `tdescription` (`descriptionId`, `description`, `groupId`, `CreatedDate`, `CreatedUser`, `ModifiedDate`, `ModifiedUser`) VALUES
(45, 'Perencanaan Program kerjasama dengan du/di untuk guru														\r\n', 10, '2020-11-30 01:07:13', 1, '0000-00-00 00:00:00', 0),
(46, 'Perencanaan Program kerjasama dengan du/di untuk peserta didik														\r\n', 10, '2020-11-30 01:07:23', 1, '0000-00-00 00:00:00', 0),
(47, 'Perencanaan Program kerjasama dengan du/di untuk pemenuhan sarana dan prasarana														\r\n', 10, '2020-11-30 01:07:35', 1, '0000-00-00 00:00:00', 0),
(48, 'Pelaksanaan program kerjasama dengan du/di untuk guru														\r\n', 10, '2020-11-30 01:07:46', 1, '0000-00-00 00:00:00', 0),
(49, 'Pelaksanaan program kerjasama dengan du/di untuk peserta didik														\r\n', 10, '2020-11-30 01:07:58', 1, '0000-00-00 00:00:00', 0),
(50, 'Pelaksanaan program kerjasama dengan du/di untuk pemenuhan sarana dan prasarana														\r\n', 10, '2020-11-30 01:08:08', 1, '0000-00-00 00:00:00', 0),
(51, 'Evaluasi program kerjasama du/di untuk guru														\r\n', 10, '2020-11-30 01:08:20', 1, '0000-00-00 00:00:00', 0),
(52, 'Evaluasi program kerjasama du/di untuk peserta didik														\r\n', 10, '2020-11-30 01:08:37', 1, '0000-00-00 00:00:00', 0),
(53, 'Evaluasi program kerjasama du/di untuk pemenuhan sarana dan prasarana														\r\n', 10, '2020-11-30 01:08:52', 1, '0000-00-00 00:00:00', 0),
(54, 'Pengembangan program kerjasama du/di untuk guru														\r\n', 10, '2020-11-30 01:09:18', 1, '0000-00-00 00:00:00', 0),
(55, 'Pengembangan program kerjasama du/di untuk peserta didik														\r\n', 10, '2020-11-30 01:09:27', 1, '0000-00-00 00:00:00', 0),
(56, 'Pengembangan program kerjasama du/di untuk pemenuhan sarana dan prasarana														\r\n', 10, '2020-11-30 01:09:37', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `tgroup`
--

CREATE TABLE `tgroup` (
  `groupId` int(11) NOT NULL,
  `groupName` varchar(255) NOT NULL,
  `CreatedDate` datetime NOT NULL,
  `CreatedUser` int(11) NOT NULL,
  `ModifiedDate` datetime NOT NULL,
  `ModifiedUser` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tgroup`
--

INSERT INTO `tgroup` (`groupId`, `groupName`, `CreatedDate`, `CreatedUser`, `ModifiedDate`, `ModifiedUser`) VALUES
(10, 'Pengelolaan Kerjasama dengan DU/DI', '2020-11-30 01:06:56', 1, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

--
-- Table structure for table `tuser`
--

CREATE TABLE `tuser` (
  `userId` int(11) NOT NULL,
  `username` varchar(32) NOT NULL,
  `password` varchar(32) NOT NULL,
  `fullname` varchar(30) NOT NULL,
  `email` varchar(30) NOT NULL,
  `level` varchar(30) NOT NULL,
  `aktif` varchar(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tuser`
--

INSERT INTO `tuser` (`userId`, `username`, `password`, `fullname`, `email`, `level`, `aktif`) VALUES
(1, 'admin', '6150e11fce08bc233d32a1f41db1e3c2', 'Gatot Sarwono', 'gsarwono8@gmail.com', 'Super', '0'),
(5, 'endi', 'f5f091a697cd91c4170cda38e81f4b1a', 'Endi Mulya', 'alilmulya@gmail.com', 'Biasa', '0'),
(6, '20413701', 'f5f091a697cd91c4170cda38e81f4b1a', 'U. Abdurohim, S.Pd.', 'smkpgri3ib@gmail.com', 'Biasa', '0'),
(7, 'tamu', 'f5f091a697cd91c4170cda38e81f4b1a', 'Guru', 'tamu@gmail.com', 'Guru', '0'),
(64, '192011001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Adelia Ayu Meifasari', '192011001@smkpgri3bgr.com', 'Guru', '0'),
(65, '192011002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Afia Azahra', '192011002@smkpgri3bgr.com', 'Guru', '0'),
(66, '192011003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Afifah Rizkyah', '192011003@smkpgri3bgr.com', 'Guru', '0'),
(67, '192011004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Afriza Ruhiyan', '192011004@smkpgri3bgr.com', 'Guru', '0'),
(68, '192011005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alifa Nur Maisya', '192011005@smkpgri3bgr.com', 'Guru', '0'),
(69, '192011006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Amelia Putri', '192011006@smkpgri3bgr.com', 'Guru', '0'),
(70, '192011007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anisa Devianti', '192011007@smkpgri3bgr.com', 'Guru', '0'),
(71, '192011008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Asrifa Rizki Arbawa', '192011008@smkpgri3bgr.com', 'Guru', '0'),
(72, '192011009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Azzahra Khairunisa', '192011009@smkpgri3bgr.com', 'Guru', '0'),
(73, '192011010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Citra Oktari', '192011010@smkpgri3bgr.com', 'Guru', '0'),
(74, '192011011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Deliana Zulianingsih', '192011011@smkpgri3bgr.com', 'Guru', '0'),
(75, '192011012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fahira Basyarie', '192011012@smkpgri3bgr.com', 'Guru', '0'),
(76, '192011013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fransiskus Gian Jordan Raring', '192011013@smkpgri3bgr.com', 'Guru', '0'),
(77, '192011014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Intania Melinda', '192011014@smkpgri3bgr.com', 'Guru', '0'),
(78, '192011015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Lani Rizma Laudiani', '192011015@smkpgri3bgr.com', 'Guru', '0'),
(79, '192011016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Laura Maria Terecia', '192011016@smkpgri3bgr.com', 'Guru', '0'),
(80, '192011017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Maemunah Riska Sulaksmana', '192011017@smkpgri3bgr.com', 'Guru', '0'),
(81, '192011018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Melsi Rinasunsya Yuce Polly', '192011018@smkpgri3bgr.com', 'Guru', '0'),
(82, '192011019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mezza Lunna', '192011019@smkpgri3bgr.com', 'Guru', '0'),
(83, '192011020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Novita Sari', '192011020@smkpgri3bgr.com', 'Guru', '0'),
(84, '192011021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Prayogo Pangestu', '192011021@smkpgri3bgr.com', 'Guru', '0'),
(85, '192011022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sri Rizka Novi Anggraeni Mursi', '192011022@smkpgri3bgr.com', 'Guru', '0'),
(86, '192011023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syahreza Raditya', '192011023@smkpgri3bgr.com', 'Guru', '0'),
(87, '192011024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Triya Yunita Sari', '192011024@smkpgri3bgr.com', 'Guru', '0'),
(88, '192011025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Victoria Laurentina Angwarmase', '192011025@smkpgri3bgr.com', 'Guru', '0'),
(89, '192011026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Willy Saputra', '192011026@smkpgri3bgr.com', 'Guru', '0'),
(90, '192011027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zahra Cikal Wahyu Apsari', '192011027@smkpgri3bgr.com', 'Guru', '0'),
(91, '192011028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ade Irma Suryani', '192011028@smkpgri3bgr.com', 'Guru', '0'),
(92, '192011029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ameilia Afifah', '192011029@smkpgri3bgr.com', 'Guru', '0'),
(93, '192011030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aulia Alfiani Multy', '192011030@smkpgri3bgr.com', 'Guru', '0'),
(94, '192011031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dave Setiawan Dwiyanto', '192011031@smkpgri3bgr.com', 'Guru', '0'),
(95, '192011032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dea Octaviana', '192011032@smkpgri3bgr.com', 'Guru', '0'),
(96, '192011033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dheavira Tenri Gutomo', '192011033@smkpgri3bgr.com', 'Guru', '0'),
(97, '192011034', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dini Septiani', '192011034@smkpgri3bgr.com', 'Guru', '0'),
(98, '192011035', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fadli Nur Ilman', '192011035@smkpgri3bgr.com', 'Guru', '0'),
(99, '192011036', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fajri Apriansyah', '192011036@smkpgri3bgr.com', 'Guru', '0'),
(100, '192011037', 'f5f091a697cd91c4170cda38e81f4b1a', 'Gusti Alamsyah', '192011037@smkpgri3bgr.com', 'Guru', '0'),
(101, '192011038', 'f5f091a697cd91c4170cda38e81f4b1a', 'Harti Veronita Saskia Sinaga', '192011038@smkpgri3bgr.com', 'Guru', '0'),
(102, '192011039', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ikrimah Mualiah', '192011039@smkpgri3bgr.com', 'Guru', '0'),
(103, '192011040', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ismadillah', '192011040@smkpgri3bgr.com', 'Guru', '0'),
(104, '192011041', 'f5f091a697cd91c4170cda38e81f4b1a', 'Lanita Kafi', '192011041@smkpgri3bgr.com', 'Guru', '0'),
(105, '192011042', 'f5f091a697cd91c4170cda38e81f4b1a', 'M. Nurryfandi', '192011042@smkpgri3bgr.com', 'Guru', '0'),
(106, '192011043', 'f5f091a697cd91c4170cda38e81f4b1a', 'Meidiana Rahma Annisa', '192011043@smkpgri3bgr.com', 'Guru', '0'),
(107, '192011044', 'f5f091a697cd91c4170cda38e81f4b1a', 'Meilinda Rahma Ayu', '192011044@smkpgri3bgr.com', 'Guru', '0'),
(108, '192011045', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Alyadi', '192011045@smkpgri3bgr.com', 'Guru', '0'),
(109, '192011046', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rahmad Prasetyo', '192011046@smkpgri3bgr.com', 'Guru', '0'),
(110, '192011047', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sakinah', '192011047@smkpgri3bgr.com', 'Guru', '0'),
(111, '192011048', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sinta Nur Aulia', '192011048@smkpgri3bgr.com', 'Guru', '0'),
(112, '192011049', 'f5f091a697cd91c4170cda38e81f4b1a', 'Suci Ramayanti', '192011049@smkpgri3bgr.com', 'Guru', '0'),
(113, '192011050', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syahrul Romadon', '192011050@smkpgri3bgr.com', 'Guru', '0'),
(114, '192011051', 'f5f091a697cd91c4170cda38e81f4b1a', 'Virda Amalika', '192011051@smkpgri3bgr.com', 'Guru', '0'),
(115, '192011052', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yazid Nurfadlilah', '192011052@smkpgri3bgr.com', 'Guru', '0'),
(116, '192011053', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yuyun Yunita', '192011053@smkpgri3bgr.com', 'Guru', '0'),
(117, '192021001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Adit Purwanto', '192021001@smkpgri3bgr.com', 'Guru', '0'),
(118, '192021002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alvira Febrya Lesmana', '192021002@smkpgri3bgr.com', 'Guru', '0'),
(119, '192021003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Amellia Putri', '192021003@smkpgri3bgr.com', 'Guru', '0'),
(120, '192021004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aurielia Kyla Dewi', '192021004@smkpgri3bgr.com', 'Guru', '0'),
(121, '192021005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Citra Putri Nursabila', '192021005@smkpgri3bgr.com', 'Guru', '0'),
(122, '192021006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dea Acia Pradita', '192021006@smkpgri3bgr.com', 'Guru', '0'),
(123, '192021007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dwi Hestia', '192021007@smkpgri3bgr.com', 'Guru', '0'),
(124, '192021008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fahira Aprilia Ningrum', '192021008@smkpgri3bgr.com', 'Guru', '0'),
(125, '192021009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Farizka Anjani', '192021009@smkpgri3bgr.com', 'Guru', '0'),
(126, '192021010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fermana Saputra', '192021010@smkpgri3bgr.com', 'Guru', '0'),
(127, '192021011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fika Intania', '192021011@smkpgri3bgr.com', 'Guru', '0'),
(128, '192021012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fitri Aryani', '192021012@smkpgri3bgr.com', 'Guru', '0'),
(129, '192021013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Irvan Mansyur Kusnaidi', '192021013@smkpgri3bgr.com', 'Guru', '0'),
(130, '192021014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Keisha Aurelia Putri Ayu Widiy', '192021014@smkpgri3bgr.com', 'Guru', '0'),
(131, '192021015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Ervan Maulana', '192021015@smkpgri3bgr.com', 'Guru', '0'),
(132, '192021016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Fazri Oktavianto', '192021016@smkpgri3bgr.com', 'Guru', '0'),
(133, '192021017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Ferdiansyah', '192021017@smkpgri3bgr.com', 'Guru', '0'),
(134, '192021018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Fikriansyah', '192021018@smkpgri3bgr.com', 'Guru', '0'),
(135, '192021019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nabilla Syukrillah', '192021019@smkpgri3bgr.com', 'Guru', '0'),
(136, '192021020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Najwa Amalia Yasmin', '192021020@smkpgri3bgr.com', 'Guru', '0'),
(137, '192021021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Najwa Sabrina Azzahra', '192021021@smkpgri3bgr.com', 'Guru', '0'),
(138, '192021022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nasywa Fahira', '192021022@smkpgri3bgr.com', 'Guru', '0'),
(139, '192021023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nurul Hasanah', '192021023@smkpgri3bgr.com', 'Guru', '0'),
(140, '192021024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nurul Yuliani', '192021024@smkpgri3bgr.com', 'Guru', '0'),
(141, '192021025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Oktavianti', '192021025@smkpgri3bgr.com', 'Guru', '0'),
(142, '192021026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Putri Novitasari', '192021026@smkpgri3bgr.com', 'Guru', '0'),
(143, '192021027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Putri Wulandari', '192021027@smkpgri3bgr.com', 'Guru', '0'),
(144, '192021028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rayi Nahsya Fathia Kailani', '192021028@smkpgri3bgr.com', 'Guru', '0'),
(145, '192021029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Saffana', '192021029@smkpgri3bgr.com', 'Guru', '0'),
(146, '192021030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sari Nurlita', '192021030@smkpgri3bgr.com', 'Guru', '0'),
(147, '192021031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Silvia Eka Oktaviana', '192021031@smkpgri3bgr.com', 'Guru', '0'),
(148, '192021032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sri Yana', '192021032@smkpgri3bgr.com', 'Guru', '0'),
(149, '192021033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syahrul Riadi', '192021033@smkpgri3bgr.com', 'Guru', '0'),
(150, '192021034', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syifa Nabila', '192021034@smkpgri3bgr.com', 'Guru', '0'),
(151, '192021035', 'f5f091a697cd91c4170cda38e81f4b1a', 'Winda Syawaliah', '192021035@smkpgri3bgr.com', 'Guru', '0'),
(152, '192021036', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zaky Syawal Wijaya', '192021036@smkpgri3bgr.com', 'Guru', '0'),
(153, '192021037', 'f5f091a697cd91c4170cda38e81f4b1a', 'Agung Afrizal', '192021037@smkpgri3bgr.com', 'Guru', '0'),
(154, '192021038', 'f5f091a697cd91c4170cda38e81f4b1a', 'Amah', '192021038@smkpgri3bgr.com', 'Guru', '0'),
(155, '192021039', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anita Ratnasari', '192021039@smkpgri3bgr.com', 'Guru', '0'),
(156, '192021040', 'f5f091a697cd91c4170cda38e81f4b1a', 'Asti Dwi Cahyani', '192021040@smkpgri3bgr.com', 'Guru', '0'),
(157, '192021041', 'f5f091a697cd91c4170cda38e81f4b1a', 'Awanda Octaviana', '192021041@smkpgri3bgr.com', 'Guru', '0'),
(158, '192021042', 'f5f091a697cd91c4170cda38e81f4b1a', 'Baetun Ridwan', '192021042@smkpgri3bgr.com', 'Guru', '0'),
(159, '192021043', 'f5f091a697cd91c4170cda38e81f4b1a', 'Della Nurmala', '192021043@smkpgri3bgr.com', 'Guru', '0'),
(160, '192021044', 'f5f091a697cd91c4170cda38e81f4b1a', 'Deva Ayu Ningtyas', '192021044@smkpgri3bgr.com', 'Guru', '0'),
(161, '192021045', 'f5f091a697cd91c4170cda38e81f4b1a', 'Devi Meliya', '192021045@smkpgri3bgr.com', 'Guru', '0'),
(162, '192021046', 'f5f091a697cd91c4170cda38e81f4b1a', 'Elsa Tania Salsabilah', '192021046@smkpgri3bgr.com', 'Guru', '0'),
(163, '192021047', 'f5f091a697cd91c4170cda38e81f4b1a', 'Frety Fresdy Yani', '192021047@smkpgri3bgr.com', 'Guru', '0'),
(164, '192021048', 'f5f091a697cd91c4170cda38e81f4b1a', 'Harta Veronica Priskila Sinaga', '192021048@smkpgri3bgr.com', 'Guru', '0'),
(165, '192021049', 'f5f091a697cd91c4170cda38e81f4b1a', 'Haura Annisa', '192021049@smkpgri3bgr.com', 'Guru', '0'),
(166, '192021050', 'f5f091a697cd91c4170cda38e81f4b1a', 'Husna Amallia', '192021050@smkpgri3bgr.com', 'Guru', '0'),
(167, '192021051', 'f5f091a697cd91c4170cda38e81f4b1a', 'Intan Purwanti', '192021051@smkpgri3bgr.com', 'Guru', '0'),
(168, '192021052', 'f5f091a697cd91c4170cda38e81f4b1a', 'Julianingsi', '192021052@smkpgri3bgr.com', 'Guru', '0'),
(169, '192021053', 'f5f091a697cd91c4170cda38e81f4b1a', 'Keysha Aulia Putri Wijaya', '192021053@smkpgri3bgr.com', 'Guru', '0'),
(170, '192021054', 'f5f091a697cd91c4170cda38e81f4b1a', 'Listiana Dewi', '192021054@smkpgri3bgr.com', 'Guru', '0'),
(171, '192021055', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mellisa Shafa Verina', '192021055@smkpgri3bgr.com', 'Guru', '0'),
(172, '192021056', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Dinar Maulana', '192021056@smkpgri3bgr.com', 'Guru', '0'),
(173, '192021057', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Rafli Fauzi', '192021057@smkpgri3bgr.com', 'Guru', '0'),
(174, '192021058', 'f5f091a697cd91c4170cda38e81f4b1a', 'Noval Husen Vebrianto', '192021058@smkpgri3bgr.com', 'Guru', '0'),
(175, '192021059', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nurhalimah', '192021059@smkpgri3bgr.com', 'Guru', '0'),
(176, '192021060', 'f5f091a697cd91c4170cda38e81f4b1a', 'Prisya Prilianti Hamdani', '192021060@smkpgri3bgr.com', 'Guru', '0'),
(177, '192021061', 'f5f091a697cd91c4170cda38e81f4b1a', 'Putri Permata Hati', '192021061@smkpgri3bgr.com', 'Guru', '0'),
(178, '192021062', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rahayu Leonya', '192021062@smkpgri3bgr.com', 'Guru', '0'),
(179, '192021063', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rendy Adrian Koan', '192021063@smkpgri3bgr.com', 'Guru', '0'),
(180, '192021064', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rifa Salsabila', '192021064@smkpgri3bgr.com', 'Guru', '0'),
(181, '192021065', 'f5f091a697cd91c4170cda38e81f4b1a', 'Shopia Al- Ainunnisa', '192021065@smkpgri3bgr.com', 'Guru', '0'),
(182, '192021066', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Alia Rahmawati', '192021066@smkpgri3bgr.com', 'Guru', '0'),
(183, '192021067', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sonia Amelia Agustin', '192021067@smkpgri3bgr.com', 'Guru', '0'),
(184, '192021068', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syaikha Zulfa Widianingsih', '192021068@smkpgri3bgr.com', 'Guru', '0'),
(185, '192021069', 'f5f091a697cd91c4170cda38e81f4b1a', 'Tri Noviana', '192021069@smkpgri3bgr.com', 'Guru', '0'),
(186, '192021070', 'f5f091a697cd91c4170cda38e81f4b1a', 'Trisna Sabila', '192021070@smkpgri3bgr.com', 'Guru', '0'),
(187, '192021071', 'f5f091a697cd91c4170cda38e81f4b1a', 'Verawati', '192021071@smkpgri3bgr.com', 'Guru', '0'),
(188, '192021072', 'f5f091a697cd91c4170cda38e81f4b1a', 'Wahid Prasetya Putrawan', '192021072@smkpgri3bgr.com', 'Guru', '0'),
(189, '192031001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Adzhar Laksana Wahid', '192031001@smkpgri3bgr.com', 'Guru', '0'),
(190, '192031003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ahmad Fadilah', '192031003@smkpgri3bgr.com', 'Guru', '0'),
(191, '192031004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aldi Maulana', '192031004@smkpgri3bgr.com', 'Guru', '0'),
(192, '192031005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alfarizi', '192031005@smkpgri3bgr.com', 'Guru', '0'),
(193, '192031006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anisa Siti Nur Azizah', '192031006@smkpgri3bgr.com', 'Guru', '0'),
(194, '192031007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anwar Maulana', '192031007@smkpgri3bgr.com', 'Guru', '0'),
(195, '192031008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ardan Figo', '192031008@smkpgri3bgr.com', 'Guru', '0'),
(196, '192031009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dhea Rizki Amalia', '192031009@smkpgri3bgr.com', 'Guru', '0'),
(197, '192031010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Elza Fitrian', '192031010@smkpgri3bgr.com', 'Guru', '0'),
(198, '192031011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Faisal Fahrudin', '192031011@smkpgri3bgr.com', 'Guru', '0'),
(199, '192031012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fakhri Muhammad', '192031012@smkpgri3bgr.com', 'Guru', '0'),
(200, '192031013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fakhrijal', '192031013@smkpgri3bgr.com', 'Guru', '0'),
(201, '192031014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Garindra Julianto', '192031014@smkpgri3bgr.com', 'Guru', '0'),
(202, '192031015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hadyan Mahdika Naufal', '192031015@smkpgri3bgr.com', 'Guru', '0'),
(203, '192031016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hana Riska Nurrahma', '192031016@smkpgri3bgr.com', 'Guru', '0'),
(204, '192031017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Indah Yanuar Sari', '192031017@smkpgri3bgr.com', 'Guru', '0'),
(205, '192031018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mario', '192031018@smkpgri3bgr.com', 'Guru', '0'),
(206, '192031019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Maulana Hidayat', '192031019@smkpgri3bgr.com', 'Guru', '0'),
(207, '192031020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mochamad Azmil Fabian', '192031020@smkpgri3bgr.com', 'Guru', '0'),
(208, '192031021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Ardiansyah', '192031021@smkpgri3bgr.com', 'Guru', '0'),
(209, '192031022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Nazar Ludin', '192031022@smkpgri3bgr.com', 'Guru', '0'),
(210, '192031023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Dzikra', '192031023@smkpgri3bgr.com', 'Guru', '0'),
(211, '192031024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Fauzan Syafiq', '192031024@smkpgri3bgr.com', 'Guru', '0'),
(212, '192031025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Fazri Iskandar', '192031025@smkpgri3bgr.com', 'Guru', '0'),
(213, '192031026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Havid Yanwar', '192031026@smkpgri3bgr.com', 'Guru', '0'),
(214, '192031027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rizky', '192031027@smkpgri3bgr.com', 'Guru', '0'),
(215, '192031028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nabila', '192031028@smkpgri3bgr.com', 'Guru', '0'),
(216, '192031029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nadia Ananda', '192031029@smkpgri3bgr.com', 'Guru', '0'),
(217, '192031030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nadia Fitriani', '192031030@smkpgri3bgr.com', 'Guru', '0'),
(218, '192031031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ramlan Murtaqi', '192031031@smkpgri3bgr.com', 'Guru', '0'),
(219, '192031032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rendi Agustia', '192031032@smkpgri3bgr.com', 'Guru', '0'),
(220, '192031033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rendy Aditya', '192031033@smkpgri3bgr.com', 'Guru', '0'),
(221, '192031034', 'f5f091a697cd91c4170cda38e81f4b1a', 'Santi Apriliyani', '192031034@smkpgri3bgr.com', 'Guru', '0'),
(222, '192031035', 'f5f091a697cd91c4170cda38e81f4b1a', 'Suci Aryani Azzahra', '192031035@smkpgri3bgr.com', 'Guru', '0'),
(223, '192031036', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yulia Citra', '192031036@smkpgri3bgr.com', 'Guru', '0'),
(224, '192041001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Abqarido Putra Duandi', '192041001@smkpgri3bgr.com', 'Guru', '0'),
(225, '192041002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alvian Nur Isra', '192041002@smkpgri3bgr.com', 'Guru', '0'),
(226, '192041003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Amalia Dwi Adisty', '192041003@smkpgri3bgr.com', 'Guru', '0'),
(227, '192041004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aqdam Ghifari Salam', '192041004@smkpgri3bgr.com', 'Guru', '0'),
(228, '192041005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Diva Eka Saputra', '192041005@smkpgri3bgr.com', 'Guru', '0'),
(229, '192041006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fahda Rahma Nabilla', '192041006@smkpgri3bgr.com', 'Guru', '0'),
(230, '192041007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Farhan Maulana', '192041007@smkpgri3bgr.com', 'Guru', '0'),
(231, '192041008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fatin Haedar Lutfi', '192041008@smkpgri3bgr.com', 'Guru', '0'),
(232, '192041009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ferda Barsi Anbali Saleh', '192041009@smkpgri3bgr.com', 'Guru', '0'),
(233, '192041010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fickriansyah', '192041010@smkpgri3bgr.com', 'Guru', '0'),
(234, '192041011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fikri Hawali', '192041011@smkpgri3bgr.com', 'Guru', '0'),
(235, '192041012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Gugi Maulana Hidayat', '192041012@smkpgri3bgr.com', 'Guru', '0'),
(236, '192041013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hery Rahmat Hidayat', '192041013@smkpgri3bgr.com', 'Guru', '0'),
(237, '192041014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Merry Nur Cahyani', '192041014@smkpgri3bgr.com', 'Guru', '0'),
(238, '192041015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Michael Yeremia Ardiaga', '192041015@smkpgri3bgr.com', 'Guru', '0'),
(239, '192041016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Ardhan Arzana', '192041016@smkpgri3bgr.com', 'Guru', '0'),
(240, '192041017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Diki', '192041017@smkpgri3bgr.com', 'Guru', '0'),
(241, '192041018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Sofwaturrohman Sugiha', '192041018@smkpgri3bgr.com', 'Guru', '0'),
(242, '192041019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Faiz', '192041019@smkpgri3bgr.com', 'Guru', '0'),
(243, '192041020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Falaahi Darmawan', '192041020@smkpgri3bgr.com', 'Guru', '0'),
(244, '192041021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Haikal', '192041021@smkpgri3bgr.com', 'Guru', '0'),
(245, '192041022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Nur Ramdhani', '192041022@smkpgri3bgr.com', 'Guru', '0'),
(246, '192041023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Regan Zaelan', '192041023@smkpgri3bgr.com', 'Guru', '0'),
(247, '192041024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Rido Nugraha', '192041024@smkpgri3bgr.com', 'Guru', '0'),
(248, '192041025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Satria Andrawan', '192041025@smkpgri3bgr.com', 'Guru', '0'),
(249, '192041026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Zalfa Fitto Prakoso', '192041026@smkpgri3bgr.com', 'Guru', '0'),
(250, '192041027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Risvan Hakim', '192041027@smkpgri3bgr.com', 'Guru', '0'),
(251, '192041028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Romi Rizki Saputra', '192041028@smkpgri3bgr.com', 'Guru', '0'),
(252, '192041029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Tazkia Mustofa', '192041029@smkpgri3bgr.com', 'Guru', '0'),
(253, '192041030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Tirtayasa', '192041030@smkpgri3bgr.com', 'Guru', '0'),
(254, '192041031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yoga Pratama Ramadhani', '192041031@smkpgri3bgr.com', 'Guru', '0'),
(255, '192041032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yohanes Saputro Tateni', '192041032@smkpgri3bgr.com', 'Guru', '0'),
(256, '192041033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yohti Latuihamallo', '192041033@smkpgri3bgr.com', 'Guru', '0'),
(257, '192041034', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yusuf Gilang Permana', '192041034@smkpgri3bgr.com', 'Guru', '0'),
(258, '192041035', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zikry Abdul Rohman', '192041035@smkpgri3bgr.com', 'Guru', '0'),
(259, '192041036', 'f5f091a697cd91c4170cda38e81f4b1a', 'Agus Riyanto', '192041036@smkpgri3bgr.com', 'Guru', '0'),
(260, '192041037', 'f5f091a697cd91c4170cda38e81f4b1a', 'Andri Winardi', '192041037@smkpgri3bgr.com', 'Guru', '0'),
(261, '192041038', 'f5f091a697cd91c4170cda38e81f4b1a', 'Arya Ramadhan', '192041038@smkpgri3bgr.com', 'Guru', '0'),
(262, '192041040', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dina Tiara Rahman', '192041040@smkpgri3bgr.com', 'Guru', '0'),
(263, '192041041', 'f5f091a697cd91c4170cda38e81f4b1a', 'Farhan Maulana Saputra', '192041041@smkpgri3bgr.com', 'Guru', '0'),
(264, '192041042', 'f5f091a697cd91c4170cda38e81f4b1a', 'Febrian Rohmat Tiansyah', '192041042@smkpgri3bgr.com', 'Guru', '0'),
(265, '192041043', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fierzy Putra Arman', '192041043@smkpgri3bgr.com', 'Guru', '0'),
(266, '192041044', 'f5f091a697cd91c4170cda38e81f4b1a', 'Gerson Nenotek', '192041044@smkpgri3bgr.com', 'Guru', '0'),
(267, '192041045', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hendriansyah', '192041045@smkpgri3bgr.com', 'Guru', '0'),
(268, '192041046', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hilda Okta Nabila', '192041046@smkpgri3bgr.com', 'Guru', '0'),
(269, '192041047', 'f5f091a697cd91c4170cda38e81f4b1a', 'Keiza Azriel Ramdhan Afiff', '192041047@smkpgri3bgr.com', 'Guru', '0'),
(270, '192041048', 'f5f091a697cd91c4170cda38e81f4b1a', 'Lukman Nul Hakim', '192041048@smkpgri3bgr.com', 'Guru', '0'),
(271, '192041049', 'f5f091a697cd91c4170cda38e81f4b1a', 'M. Irsan Abdul Karim', '192041049@smkpgri3bgr.com', 'Guru', '0'),
(272, '192041050', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mohammad Radja', '192041050@smkpgri3bgr.com', 'Guru', '0'),
(273, '192041051', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Aufa Al Hafidz', '192041051@smkpgri3bgr.com', 'Guru', '0'),
(274, '192041052', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Doni Aprijal', '192041052@smkpgri3bgr.com', 'Guru', '0'),
(275, '192041053', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Tauzia', '192041053@smkpgri3bgr.com', 'Guru', '0'),
(276, '192041054', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Faiz Muslih', '192041054@smkpgri3bgr.com', 'Guru', '0'),
(277, '192041055', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Hikmal Alief Ramadhan', '192041055@smkpgri3bgr.com', 'Guru', '0'),
(278, '192041056', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Paisal Ramadhan', '192041056@smkpgri3bgr.com', 'Guru', '0'),
(279, '192041057', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rakha Akila', '192041057@smkpgri3bgr.com', 'Guru', '0'),
(280, '192041058', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Ridho Sembiring', '192041058@smkpgri3bgr.com', 'Guru', '0'),
(281, '192041059', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Riza Pradana', '192041059@smkpgri3bgr.com', 'Guru', '0'),
(282, '192041060', 'f5f091a697cd91c4170cda38e81f4b1a', 'Naia Fellisca Islamia Harahap', '192041060@smkpgri3bgr.com', 'Guru', '0'),
(283, '192041061', 'f5f091a697cd91c4170cda38e81f4b1a', 'Noval Harya Nugraha', '192041061@smkpgri3bgr.com', 'Guru', '0'),
(284, '192041062', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nur Adelia', '192041062@smkpgri3bgr.com', 'Guru', '0'),
(285, '192041063', 'f5f091a697cd91c4170cda38e81f4b1a', 'Patricia Pinkan Lestari', '192041063@smkpgri3bgr.com', 'Guru', '0'),
(286, '192041064', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rizqi Ananda Putra', '192041064@smkpgri3bgr.com', 'Guru', '0'),
(287, '192041065', 'f5f091a697cd91c4170cda38e81f4b1a', 'Saddam Ananda Hirala', '192041065@smkpgri3bgr.com', 'Guru', '0'),
(288, '192041066', 'f5f091a697cd91c4170cda38e81f4b1a', 'Virgo Ganang Kartiko', '192041066@smkpgri3bgr.com', 'Guru', '0'),
(289, '192041067', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yudha Trie Anggara', '192041067@smkpgri3bgr.com', 'Guru', '0'),
(290, '192041068', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yusup Agus Saputra', '192041068@smkpgri3bgr.com', 'Guru', '0'),
(291, '192041069', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yuyun Parwati', '192041069@smkpgri3bgr.com', 'Guru', '0'),
(292, '192041070', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zahwa Ramadhanty Mahesa Putri', '192041070@smkpgri3bgr.com', 'Guru', '0'),
(293, '192051001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aida Nur Destriani', '192051001@smkpgri3bgr.com', 'Guru', '0'),
(294, '192051002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Angel Sulis Afriliani', '192051002@smkpgri3bgr.com', 'Guru', '0'),
(295, '192051003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aryanto Fahmi Putra', '192051003@smkpgri3bgr.com', 'Guru', '0'),
(296, '192051004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Derena Sabella', '192051004@smkpgri3bgr.com', 'Guru', '0'),
(297, '192051005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dian Puspita', '192051005@smkpgri3bgr.com', 'Guru', '0'),
(298, '192051006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Feri Heriyansyah', '192051006@smkpgri3bgr.com', 'Guru', '0'),
(299, '192051007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hanifah Dyah Ayu Diandra', '192051007@smkpgri3bgr.com', 'Guru', '0'),
(300, '192051008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Haura Zahrani', '192051008@smkpgri3bgr.com', 'Guru', '0'),
(301, '192051009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Jania Tri Nurjanah', '192051009@smkpgri3bgr.com', 'Guru', '0'),
(302, '192051010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Lidya Kartika', '192051010@smkpgri3bgr.com', 'Guru', '0'),
(303, '192051011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mirnawati', '192051011@smkpgri3bgr.com', 'Guru', '0'),
(304, '192051012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Adnan Kahfi', '192051012@smkpgri3bgr.com', 'Guru', '0'),
(305, '192051013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nirmala Ayu Anggraini', '192051013@smkpgri3bgr.com', 'Guru', '0'),
(306, '192051014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Pitriyani', '192051014@smkpgri3bgr.com', 'Guru', '0'),
(307, '192051015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Riska Yuliana Sari', '192051015@smkpgri3bgr.com', 'Guru', '0'),
(308, '192051016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Salsabila', '192051016@smkpgri3bgr.com', 'Guru', '0'),
(309, '192051017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sity Nurbaity', '192051017@smkpgri3bgr.com', 'Guru', '0'),
(310, '192051018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sulis Deswita', '192051018@smkpgri3bgr.com', 'Guru', '0'),
(311, '192051019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syakira Alvia Putri', '192051019@smkpgri3bgr.com', 'Guru', '0'),
(312, '192051020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syamsul Basri Siregar', '192051020@smkpgri3bgr.com', 'Guru', '0'),
(313, '192051021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Wita Alifah Ginting', '192051021@smkpgri3bgr.com', 'Guru', '0'),
(314, '192051022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yunita', '192051022@smkpgri3bgr.com', 'Guru', '0'),
(315, '202111001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aini Siwi Nur Nastiti', '202111001@smkpgri3bgr.com', 'Guru', '0'),
(316, '202111002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Amanda Apriliani', '202111002@smkpgri3bgr.com', 'Guru', '0'),
(317, '202111003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aradiya Asmaninda Putri', '202111003@smkpgri3bgr.com', 'Guru', '0'),
(318, '202111004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Azmaul Harva Azya Reynanda', '202111004@smkpgri3bgr.com', 'Guru', '0'),
(319, '202111005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Deva Nanda', '202111005@smkpgri3bgr.com', 'Guru', '0'),
(320, '202111006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dinda Fazrina', '202111006@smkpgri3bgr.com', 'Guru', '0'),
(321, '202111007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dinda Meyzulfiani', '202111007@smkpgri3bgr.com', 'Guru', '0'),
(322, '202111008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dwi Pri Oktaviani', '202111008@smkpgri3bgr.com', 'Guru', '0'),
(323, '202111009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Faradita Windi Nur Fitriana', '202111009@smkpgri3bgr.com', 'Guru', '0'),
(324, '202111010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Gilang Andhika', '202111010@smkpgri3bgr.com', 'Guru', '0'),
(325, '202111011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Herliana Aprilia Putri', '202111011@smkpgri3bgr.com', 'Guru', '0'),
(326, '202111012', 'f5f091a697cd91c4170cda38e81f4b1a', 'I Gusti Bagus Eka Saputra', '202111012@smkpgri3bgr.com', 'Guru', '0'),
(327, '202111013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Jelita Fitriani', '202111013@smkpgri3bgr.com', 'Guru', '0'),
(328, '202111014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Khani Fatuninsa', '202111014@smkpgri3bgr.com', 'Guru', '0'),
(329, '202111015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Lisda Aryani', '202111015@smkpgri3bgr.com', 'Guru', '0'),
(330, '202111016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Marisa Abdullah', '202111016@smkpgri3bgr.com', 'Guru', '0'),
(331, '202111017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Marsya Andini', '202111017@smkpgri3bgr.com', 'Guru', '0'),
(332, '202111018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rizal Mahdi', '202111018@smkpgri3bgr.com', 'Guru', '0'),
(333, '202111019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rizki Sawaludin', '202111019@smkpgri3bgr.com', 'Guru', '0'),
(334, '202111020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Sahel', '202111020@smkpgri3bgr.com', 'Guru', '0'),
(335, '202111021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nabilah Nur Aisah', '202111021@smkpgri3bgr.com', 'Guru', '0'),
(336, '202111022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nazuwa Sahria Ramadanti', '202111022@smkpgri3bgr.com', 'Guru', '0'),
(337, '202111023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nia Yulianawati', '202111023@smkpgri3bgr.com', 'Guru', '0'),
(338, '202111024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nisa Lutfia Azali', '202111024@smkpgri3bgr.com', 'Guru', '0'),
(339, '202111025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Panca Desya Arafat', '202111025@smkpgri3bgr.com', 'Guru', '0'),
(340, '202111026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sahida Agisni Suhada', '202111026@smkpgri3bgr.com', 'Guru', '0'),
(341, '202111027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sasa Teresalia Parman', '202111027@smkpgri3bgr.com', 'Guru', '0'),
(342, '202111028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Serliana Benita', '202111028@smkpgri3bgr.com', 'Guru', '0'),
(343, '202111029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Komariyah', '202111029@smkpgri3bgr.com', 'Guru', '0'),
(344, '202111030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Zaenab', '202111030@smkpgri3bgr.com', 'Guru', '0'),
(345, '202111031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Suci Ramanda', '202111031@smkpgri3bgr.com', 'Guru', '0'),
(346, '202111032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zakia Arifah', '202111032@smkpgri3bgr.com', 'Guru', '0'),
(347, '202111033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zidan Fachrurozi', '202111033@smkpgri3bgr.com', 'Guru', '0'),
(348, '202111034', 'f5f091a697cd91c4170cda38e81f4b1a', 'NADIRA ISYAH PUTRI', '202111034@smkpgri3bgr.com', 'Guru', '0'),
(349, '202111035', 'f5f091a697cd91c4170cda38e81f4b1a', 'NABILA ISYAH PUTRI', '202111035@smkpgri3bgr.com', 'Guru', '0'),
(350, '202111036', 'f5f091a697cd91c4170cda38e81f4b1a', 'SITI AYYU WANDIRA', '202111036@smkpgri3bgr.com', 'Guru', '0'),
(351, '202121001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Agil Saputra Efendi', '202121001@smkpgri3bgr.com', 'Guru', '0'),
(352, '202121002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Agnes Vira Andika', '202121002@smkpgri3bgr.com', 'Guru', '0'),
(353, '202121003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Asti Amelia', '202121003@smkpgri3bgr.com', 'Guru', '0'),
(354, '202121004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Bella Aurellia Putri Lake', '202121004@smkpgri3bgr.com', 'Guru', '0'),
(355, '202121005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Candra Afrizal', '202121005@smkpgri3bgr.com', 'Guru', '0'),
(356, '202121006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Chantika Aglin', '202121006@smkpgri3bgr.com', 'Guru', '0'),
(357, '202121007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Deby Septia Rahayu', '202121007@smkpgri3bgr.com', 'Guru', '0'),
(358, '202121008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dena Andriani Demaisty', '202121008@smkpgri3bgr.com', 'Guru', '0'),
(359, '202121009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Desy Amelia Agustina', '202121009@smkpgri3bgr.com', 'Guru', '0'),
(360, '202121010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fajar Ramadhan', '202121010@smkpgri3bgr.com', 'Guru', '0'),
(361, '202121011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fani Riani', '202121011@smkpgri3bgr.com', 'Guru', '0'),
(362, '202121012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Friska Lala', '202121012@smkpgri3bgr.com', 'Guru', '0'),
(363, '202121013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Grevi Ayu Ariyanti', '202121013@smkpgri3bgr.com', 'Guru', '0'),
(364, '202121014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ikrimatul Karomah', '202121014@smkpgri3bgr.com', 'Guru', '0'),
(365, '202121015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ilham Hambali', '202121015@smkpgri3bgr.com', 'Guru', '0'),
(366, '202121016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Kurnia Saputri', '202121016@smkpgri3bgr.com', 'Guru', '0'),
(367, '202121017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Lelly Lutfiana', '202121017@smkpgri3bgr.com', 'Guru', '0'),
(368, '202121018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Meutya Zahara', '202121018@smkpgri3bgr.com', 'Guru', '0'),
(369, '202121019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Diva Maulidza', '202121019@smkpgri3bgr.com', 'Guru', '0'),
(370, '202121020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mutiara Fitria Sari', '202121020@smkpgri3bgr.com', 'Guru', '0'),
(371, '202121021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nabila Ananda Dinanti', '202121021@smkpgri3bgr.com', 'Guru', '0'),
(372, '202121022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nilna Muna Putri', '202121022@smkpgri3bgr.com', 'Guru', '0'),
(373, '202121023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nisa Nurfadillah', '202121023@smkpgri3bgr.com', 'Guru', '0'),
(374, '202121024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nurul Aulia', '202121024@smkpgri3bgr.com', 'Guru', '0'),
(375, '202121025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Oktavia Ramadhani', '202121025@smkpgri3bgr.com', 'Guru', '0'),
(376, '202121026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Resti Ayu Hidayanti', '202121026@smkpgri3bgr.com', 'Guru', '0'),
(377, '202121027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rina Ayu Ariyani', '202121027@smkpgri3bgr.com', 'Guru', '0'),
(378, '202121028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Salsabila Alasya Putri', '202121028@smkpgri3bgr.com', 'Guru', '0'),
(379, '202121029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Septia Salman', '202121029@smkpgri3bgr.com', 'Guru', '0'),
(380, '202121030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Septian Ardiansyah', '202121030@smkpgri3bgr.com', 'Guru', '0'),
(381, '202121031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Solihat', '202121031@smkpgri3bgr.com', 'Guru', '0'),
(382, '202121032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sriyana Lubis', '202121032@smkpgri3bgr.com', 'Guru', '0'),
(383, '202121033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syira Kaila Zulfa', '202121033@smkpgri3bgr.com', 'Guru', '0'),
(384, '202121035', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zikry Yuliandra', '202121035@smkpgri3bgr.com', 'Guru', '0'),
(385, '202121036', 'f5f091a697cd91c4170cda38e81f4b1a', 'RIKA SURYANI MARDIANA', '202121036@smkpgri3bgr.com', 'Guru', '0'),
(386, '202121037', 'f5f091a697cd91c4170cda38e81f4b1a', 'Andri Jaelani', '202121037@smkpgri3bgr.com', 'Guru', '0'),
(387, '202121038', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anggun Cahya', '202121038@smkpgri3bgr.com', 'Guru', '0'),
(388, '202121039', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anisa Nur Septiani', '202121039@smkpgri3bgr.com', 'Guru', '0'),
(389, '202121040', 'f5f091a697cd91c4170cda38e81f4b1a', 'Arsil Khoerunisa', '202121040@smkpgri3bgr.com', 'Guru', '0'),
(390, '202121041', 'f5f091a697cd91c4170cda38e81f4b1a', 'Asri Amanda Parli', '202121041@smkpgri3bgr.com', 'Guru', '0'),
(391, '202121042', 'f5f091a697cd91c4170cda38e81f4b1a', 'Cedric Alfrits Agusta W', '202121042@smkpgri3bgr.com', 'Guru', '0'),
(392, '202121043', 'f5f091a697cd91c4170cda38e81f4b1a', 'Delfi Oktarida', '202121043@smkpgri3bgr.com', 'Guru', '0'),
(393, '202121044', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dewi Sri Mulyani', '202121044@smkpgri3bgr.com', 'Guru', '0'),
(394, '202121045', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dimas Saputra', '202121045@smkpgri3bgr.com', 'Guru', '0'),
(395, '202121046', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fadli Putra Alamsyah', '202121046@smkpgri3bgr.com', 'Guru', '0'),
(396, '202121047', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fariza Rahma Dani', '202121047@smkpgri3bgr.com', 'Guru', '0'),
(397, '202121048', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fitri Lestari', '202121048@smkpgri3bgr.com', 'Guru', '0'),
(398, '202121049', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fitria Ningrum', '202121049@smkpgri3bgr.com', 'Guru', '0'),
(399, '202121050', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fransisca Deantari', '202121050@smkpgri3bgr.com', 'Guru', '0'),
(400, '202121051', 'f5f091a697cd91c4170cda38e81f4b1a', 'Juwita Amanda Putri', '202121051@smkpgri3bgr.com', 'Guru', '0'),
(401, '202121052', 'f5f091a697cd91c4170cda38e81f4b1a', 'Latina Putri Salma', '202121052@smkpgri3bgr.com', 'Guru', '0'),
(402, '202121053', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ma''arifah Anisa Heriyani', '202121053@smkpgri3bgr.com', 'Guru', '0'),
(403, '202121054', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Aldan', '202121054@smkpgri3bgr.com', 'Guru', '0'),
(404, '202121055', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Wahdan Hadiansah', '202121055@smkpgri3bgr.com', 'Guru', '0'),
(405, '202121056', 'f5f091a697cd91c4170cda38e81f4b1a', 'Najwa Salsabila Putri', '202121056@smkpgri3bgr.com', 'Guru', '0'),
(406, '202121057', 'f5f091a697cd91c4170cda38e81f4b1a', 'Neneng Fatimah', '202121057@smkpgri3bgr.com', 'Guru', '0'),
(407, '202121058', 'f5f091a697cd91c4170cda38e81f4b1a', 'Olivia Putri Destari', '202121058@smkpgri3bgr.com', 'Guru', '0'),
(408, '202121059', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rifa Nur Vilah', '202121059@smkpgri3bgr.com', 'Guru', '0'),
(409, '202121060', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rista Rahayu', '202121060@smkpgri3bgr.com', 'Guru', '0'),
(410, '202121061', 'f5f091a697cd91c4170cda38e81f4b1a', 'Salvina Salsabilla', '202121061@smkpgri3bgr.com', 'Guru', '0'),
(411, '202121062', 'f5f091a697cd91c4170cda38e81f4b1a', 'Salwa', '202121062@smkpgri3bgr.com', 'Guru', '0'),
(412, '202121063', 'f5f091a697cd91c4170cda38e81f4b1a', 'Santi Safitri', '202121063@smkpgri3bgr.com', 'Guru', '0'),
(413, '202121064', 'f5f091a697cd91c4170cda38e81f4b1a', 'Shinta Harun', '202121064@smkpgri3bgr.com', 'Guru', '0'),
(414, '202121065', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Muthoharah', '202121065@smkpgri3bgr.com', 'Guru', '0'),
(415, '202121066', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syahlia Putri', '202121066@smkpgri3bgr.com', 'Guru', '0'),
(416, '202121067', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syasya Maulia Andini', '202121067@smkpgri3bgr.com', 'Guru', '0'),
(417, '202121068', 'f5f091a697cd91c4170cda38e81f4b1a', 'Tri Anggita Tiara', '202121068@smkpgri3bgr.com', 'Guru', '0'),
(418, '202121069', 'f5f091a697cd91c4170cda38e81f4b1a', 'Vidi Affiani', '202121069@smkpgri3bgr.com', 'Guru', '0'),
(419, '202121070', 'f5f091a697cd91c4170cda38e81f4b1a', 'Widiastuti', '202121070@smkpgri3bgr.com', 'Guru', '0'),
(420, '202121071', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Faiz Fadillah', '202121071@smkpgri3bgr.com', 'Guru', '0'),
(421, '202121072', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alfina Salsabila Putri', '202121072@smkpgri3bgr.com', 'Guru', '0'),
(422, '202131001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Adryan Syahfri Putra', '202131001@smkpgri3bgr.com', 'Guru', '0'),
(423, '202131002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Agung Saputra', '202131002@smkpgri3bgr.com', 'Guru', '0'),
(424, '202131003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ahmad Nuryani', '202131003@smkpgri3bgr.com', 'Guru', '0'),
(425, '202131004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ajeng Sri Rahayu', '202131004@smkpgri3bgr.com', 'Guru', '0'),
(426, '202131005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aldzikra Giovanna Putra', '202131005@smkpgri3bgr.com', 'Guru', '0'),
(427, '202131006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Andifa Putra Wijaya', '202131006@smkpgri3bgr.com', 'Guru', '0'),
(428, '202131007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Bayu Widianto', '202131007@smkpgri3bgr.com', 'Guru', '0'),
(429, '202131008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Devin Herlambang', '202131008@smkpgri3bgr.com', 'Guru', '0'),
(430, '202131009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dhozan Nur Adha', '202131009@smkpgri3bgr.com', 'Guru', '0'),
(431, '202131010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Evan Bahrain', '202131010@smkpgri3bgr.com', 'Guru', '0'),
(432, '202131011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ikhwal Firdaus', '202131011@smkpgri3bgr.com', 'Guru', '0'),
(433, '202131012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Jenal Abidin', '202131012@smkpgri3bgr.com', 'Guru', '0'),
(434, '202131013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Miftahul Falah', '202131013@smkpgri3bgr.com', 'Guru', '0'),
(435, '202131014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Arifin Ilham', '202131014@smkpgri3bgr.com', 'Guru', '0'),
(436, '202131015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Wildan', '202131015@smkpgri3bgr.com', 'Guru', '0'),
(437, '202131016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Irsan', '202131016@smkpgri3bgr.com', 'Guru', '0'),
(438, '202131017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Raffi', '202131017@smkpgri3bgr.com', 'Guru', '0'),
(439, '202131018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Raul Renaldi', '202131018@smkpgri3bgr.com', 'Guru', '0'),
(440, '202131019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rifqi Amini', '202131019@smkpgri3bgr.com', 'Guru', '0'),
(441, '202131020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Sulton Maulana', '202131020@smkpgri3bgr.com', 'Guru', '0'),
(442, '202131021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Naufal Hilmi Ramadhan', '202131021@smkpgri3bgr.com', 'Guru', '0'),
(443, '202131022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Novaldi Jaya Rukmantara', '202131022@smkpgri3bgr.com', 'Guru', '0'),
(444, '202131023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nur Rohman', '202131023@smkpgri3bgr.com', 'Guru', '0'),
(445, '202131024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nuralif Arya Darmawan', '202131024@smkpgri3bgr.com', 'Guru', '0'),
(446, '202131025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Prasetio Dwi Pamungkas', '202131025@smkpgri3bgr.com', 'Guru', '0'),
(447, '202131026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rafli Bima Sakti', '202131026@smkpgri3bgr.com', 'Guru', '0'),
(448, '202131027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rafli Khalil Ardiansyah', '202131027@smkpgri3bgr.com', 'Guru', '0'),
(449, '202131028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rahman Mulyansyah', '202131028@smkpgri3bgr.com', 'Guru', '0'),
(450, '202131029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Riski Fadilah', '202131029@smkpgri3bgr.com', 'Guru', '0'),
(451, '202131030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rizki Alfariz', '202131030@smkpgri3bgr.com', 'Guru', '0'),
(452, '202131031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Selvi Fatia Azzahra', '202131031@smkpgri3bgr.com', 'Guru', '0'),
(453, '202131032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sendy Septiansyah', '202131032@smkpgri3bgr.com', 'Guru', '0'),
(454, '202131033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Susilawati', '202131033@smkpgri3bgr.com', 'Guru', '0'),
(455, '202131034', 'f5f091a697cd91c4170cda38e81f4b1a', 'Wafa Nuraeni', '202131034@smkpgri3bgr.com', 'Guru', '0'),
(456, '202131037', 'f5f091a697cd91c4170cda38e81f4b1a', 'Adi Nugraha', '202131037@smkpgri3bgr.com', 'Guru', '0'),
(457, '202131038', 'f5f091a697cd91c4170cda38e81f4b1a', 'Akbar Fitra Syahwalani', '202131038@smkpgri3bgr.com', 'Guru', '0'),
(458, '202131039', 'f5f091a697cd91c4170cda38e81f4b1a', 'Akmal Faiz Izzuddin', '202131039@smkpgri3bgr.com', 'Guru', '0'),
(459, '202131040', 'f5f091a697cd91c4170cda38e81f4b1a', 'Al-Fariz Ramadani', '202131040@smkpgri3bgr.com', 'Guru', '0'),
(460, '202131041', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aliffa Nasywa Wilian Nada', '202131041@smkpgri3bgr.com', 'Guru', '0'),
(461, '202131042', 'f5f091a697cd91c4170cda38e81f4b1a', 'Arkan Rasyad', '202131042@smkpgri3bgr.com', 'Guru', '0'),
(462, '202131043', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dea Melantania', '202131043@smkpgri3bgr.com', 'Guru', '0'),
(463, '202131044', 'f5f091a697cd91c4170cda38e81f4b1a', 'Diky Wahyu Ramadhan', '202131044@smkpgri3bgr.com', 'Guru', '0'),
(464, '202131045', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dimas Prioga', '202131045@smkpgri3bgr.com', 'Guru', '0'),
(465, '202131046', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dimas Widiyanto', '202131046@smkpgri3bgr.com', 'Guru', '0'),
(466, '202131047', 'f5f091a697cd91c4170cda38e81f4b1a', 'Gymnastiar', '202131047@smkpgri3bgr.com', 'Guru', '0'),
(467, '202131048', 'f5f091a697cd91c4170cda38e81f4b1a', 'Haliza Apriliana', '202131048@smkpgri3bgr.com', 'Guru', '0'),
(468, '202131049', 'f5f091a697cd91c4170cda38e81f4b1a', 'Jajuli Rajan', '202131049@smkpgri3bgr.com', 'Guru', '0'),
(469, '202131050', 'f5f091a697cd91c4170cda38e81f4b1a', 'Kevin Otniel Gunawan', '202131050@smkpgri3bgr.com', 'Guru', '0'),
(470, '202131051', 'f5f091a697cd91c4170cda38e81f4b1a', 'Khairil Farizan', '202131051@smkpgri3bgr.com', 'Guru', '0'),
(471, '202131052', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mochamad Agung Triawan', '202131052@smkpgri3bgr.com', 'Guru', '0'),
(472, '202131053', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mohamad Ramzi', '202131053@smkpgri3bgr.com', 'Guru', '0'),
(473, '202131054', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mohammad Bagir', '202131054@smkpgri3bgr.com', 'Guru', '0'),
(474, '202131055', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Amarullah', '202131055@smkpgri3bgr.com', 'Guru', '0'),
(475, '202131056', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Apriansyah', '202131056@smkpgri3bgr.com', 'Guru', '0'),
(476, '202131057', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Afrizal Sangaji', '202131057@smkpgri3bgr.com', 'Guru', '0'),
(477, '202131058', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Faiz Fadhilah', '202131058@smkpgri3bgr.com', 'Guru', '0'),
(478, '202131059', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Fauzan Bagja Gumilar', '202131059@smkpgri3bgr.com', 'Guru', '0'),
(479, '202131060', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Fauzan Maulana', '202131060@smkpgri3bgr.com', 'Guru', '0'),
(480, '202131061', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Haikal Putra', '202131061@smkpgri3bgr.com', 'Guru', '0'),
(481, '202131062', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ningsih', '202131062@smkpgri3bgr.com', 'Guru', '0'),
(482, '202131063', 'f5f091a697cd91c4170cda38e81f4b1a', 'Puput Putri Kusmarwati', '202131063@smkpgri3bgr.com', 'Guru', '0'),
(483, '202131064', 'f5f091a697cd91c4170cda38e81f4b1a', 'Raden Muhammad Davana R.H', '202131064@smkpgri3bgr.com', 'Guru', '0'),
(484, '202131065', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ramdan Rachmawan', '202131065@smkpgri3bgr.com', 'Guru', '0'),
(485, '202131066', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ridho Ardan Maulana', '202131066@smkpgri3bgr.com', 'Guru', '0'),
(486, '202131067', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ridho Firdaus', '202131067@smkpgri3bgr.com', 'Guru', '0');
INSERT INTO `tuser` (`userId`, `username`, `password`, `fullname`, `email`, `level`, `aktif`) VALUES
(487, '202131068', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rizki Ramdani', '202131068@smkpgri3bgr.com', 'Guru', '0'),
(488, '202131069', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rohid Aji Saputra', '202131069@smkpgri3bgr.com', 'Guru', '0'),
(489, '202131070', 'f5f091a697cd91c4170cda38e81f4b1a', 'Suci Dwi Nanda Priyanka', '202131070@smkpgri3bgr.com', 'Guru', '0'),
(490, '202131071', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syahrul Ramadhan', '202131071@smkpgri3bgr.com', 'Guru', '0'),
(491, '202131072', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zidan Firdansyah', '202131072@smkpgri3bgr.com', 'Guru', '0'),
(492, '202141001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ahmad Alwan Firmansyah', '202141001@smkpgri3bgr.com', 'Guru', '0'),
(493, '202141002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alfons Marviano R.M', '202141002@smkpgri3bgr.com', 'Guru', '0'),
(494, '202141003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alia Ariyanti', '202141003@smkpgri3bgr.com', 'Guru', '0'),
(495, '202141004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alia Zahra', '202141004@smkpgri3bgr.com', 'Guru', '0'),
(496, '202141005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anandito Putra Taufik', '202141005@smkpgri3bgr.com', 'Guru', '0'),
(497, '202141006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Andrea Anggraeni', '202141006@smkpgri3bgr.com', 'Guru', '0'),
(498, '202141007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anthony Vincentius', '202141007@smkpgri3bgr.com', 'Guru', '0'),
(499, '202141008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Azmi Azyumardi Azra', '202141008@smkpgri3bgr.com', 'Guru', '0'),
(500, '202141009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Bima Anugrah', '202141009@smkpgri3bgr.com', 'Guru', '0'),
(501, '202141010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Citra Rahmawati', '202141010@smkpgri3bgr.com', 'Guru', '0'),
(502, '202141011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Denny Wahyu Hapsara', '202141011@smkpgri3bgr.com', 'Guru', '0'),
(503, '202141012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dwi Nur Holisoh', '202141012@smkpgri3bgr.com', 'Guru', '0'),
(504, '202141013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fahmy Maulana', '202141013@smkpgri3bgr.com', 'Guru', '0'),
(505, '202141014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Febrian', '202141014@smkpgri3bgr.com', 'Guru', '0'),
(506, '202141015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ferdy Permana', '202141015@smkpgri3bgr.com', 'Guru', '0'),
(507, '202141016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Marsha Dewi Puteri Hidayat', '202141016@smkpgri3bgr.com', 'Guru', '0'),
(508, '202141017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Fachry', '202141017@smkpgri3bgr.com', 'Guru', '0'),
(509, '202141018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Rizky Sabana', '202141018@smkpgri3bgr.com', 'Guru', '0'),
(510, '202141019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Arielsyah Hermawan', '202141019@smkpgri3bgr.com', 'Guru', '0'),
(511, '202141020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Ashabul Kahfi', '202141020@smkpgri3bgr.com', 'Guru', '0'),
(512, '202141021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Dava Riandi', '202141021@smkpgri3bgr.com', 'Guru', '0'),
(513, '202141022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Falhad F', '202141022@smkpgri3bgr.com', 'Guru', '0'),
(514, '202141023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rafi Zufar', '202141023@smkpgri3bgr.com', 'Guru', '0'),
(515, '202141024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Najwa Annisa', '202141024@smkpgri3bgr.com', 'Guru', '0'),
(516, '202141025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nayla Azizah Putri', '202141025@smkpgri3bgr.com', 'Guru', '0'),
(517, '202141026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nayla Syifa Salsabilla', '202141026@smkpgri3bgr.com', 'Guru', '0'),
(518, '202141027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Noviyanti Ramadania', '202141027@smkpgri3bgr.com', 'Guru', '0'),
(519, '202141028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nurhidayah Ar Rahmah', '202141028@smkpgri3bgr.com', 'Guru', '0'),
(520, '202141029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Putra Alana Prasetya', '202141029@smkpgri3bgr.com', 'Guru', '0'),
(521, '202141030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rafli Zaenudin', '202141030@smkpgri3bgr.com', 'Guru', '0'),
(522, '202141031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Reisal Kalam Putra', '202141031@smkpgri3bgr.com', 'Guru', '0'),
(523, '202141032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rian Muhamad Andriansyah', '202141032@smkpgri3bgr.com', 'Guru', '0'),
(524, '202141033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Riko Febriansyah Yoga Pratama', '202141033@smkpgri3bgr.com', 'Guru', '0'),
(525, '202141034', 'f5f091a697cd91c4170cda38e81f4b1a', 'Selviana Triyadi', '202141034@smkpgri3bgr.com', 'Guru', '0'),
(526, '202141035', 'f5f091a697cd91c4170cda38e81f4b1a', 'Tasya Fitria Ramadhani', '202141035@smkpgri3bgr.com', 'Guru', '0'),
(527, '202141036', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zidhan Rafsanjani Mawardi', '202141036@smkpgri3bgr.com', 'Guru', '0'),
(528, '202141037', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ade Rafi Legawanta', '202141037@smkpgri3bgr.com', 'Guru', '0'),
(529, '202141038', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ahmad Rifai', '202141038@smkpgri3bgr.com', 'Guru', '0'),
(530, '202141039', 'f5f091a697cd91c4170cda38e81f4b1a', 'Andika Bagas Rizki', '202141039@smkpgri3bgr.com', 'Guru', '0'),
(531, '202141040', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anita Yulia Syafitri', '202141040@smkpgri3bgr.com', 'Guru', '0'),
(532, '202141041', 'f5f091a697cd91c4170cda38e81f4b1a', 'Arzan Malika Satriawan', '202141041@smkpgri3bgr.com', 'Guru', '0'),
(533, '202141042', 'f5f091a697cd91c4170cda38e81f4b1a', 'Bima Maulana', '202141042@smkpgri3bgr.com', 'Guru', '0'),
(534, '202141043', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dena Triswanti', '202141043@smkpgri3bgr.com', 'Guru', '0'),
(535, '202141044', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dira Afriska', '202141044@smkpgri3bgr.com', 'Guru', '0'),
(536, '202141045', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ega Putra Pratama', '202141045@smkpgri3bgr.com', 'Guru', '0'),
(537, '202141046', 'f5f091a697cd91c4170cda38e81f4b1a', 'Eliska Billqis.SN.', '202141046@smkpgri3bgr.com', 'Guru', '0'),
(538, '202141047', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fadillah', '202141047@smkpgri3bgr.com', 'Guru', '0'),
(539, '202141048', 'f5f091a697cd91c4170cda38e81f4b1a', 'Imanuel Cantigi Ausath Hutagal', '202141048@smkpgri3bgr.com', 'Guru', '0'),
(540, '202141049', 'f5f091a697cd91c4170cda38e81f4b1a', 'Indra Sukma Himawan', '202141049@smkpgri3bgr.com', 'Guru', '0'),
(541, '202141050', 'f5f091a697cd91c4170cda38e81f4b1a', 'Marcely Keisya Divia Yasha Nad', '202141050@smkpgri3bgr.com', 'Guru', '0'),
(542, '202141051', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mario Rajib Virgiawan', '202141051@smkpgri3bgr.com', 'Guru', '0'),
(543, '202141052', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Egi Sahril Saptora', '202141052@smkpgri3bgr.com', 'Guru', '0'),
(544, '202141053', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Iqbal Sabili', '202141053@smkpgri3bgr.com', 'Guru', '0'),
(545, '202141054', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Mario Karta', '202141054@smkpgri3bgr.com', 'Guru', '0'),
(546, '202141055', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Baihaqi', '202141055@smkpgri3bgr.com', 'Guru', '0'),
(547, '202141056', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Nur Alief Maulana', '202141056@smkpgri3bgr.com', 'Guru', '0'),
(548, '202141057', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rendi Pratama', '202141057@smkpgri3bgr.com', 'Guru', '0'),
(549, '202141058', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rizky Al-Ayyubi', '202141058@smkpgri3bgr.com', 'Guru', '0'),
(550, '202141059', 'f5f091a697cd91c4170cda38e81f4b1a', 'Noval Dwi Cahyo', '202141059@smkpgri3bgr.com', 'Guru', '0'),
(551, '202141060', 'f5f091a697cd91c4170cda38e81f4b1a', 'Raffi Hafidh Syuhada', '202141060@smkpgri3bgr.com', 'Guru', '0'),
(552, '202141061', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rafi Dzaki', '202141061@smkpgri3bgr.com', 'Guru', '0'),
(553, '202141062', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rahma Aulia Azahra', '202141062@smkpgri3bgr.com', 'Guru', '0'),
(554, '202141063', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rangga Afrisal Agusty', '202141063@smkpgri3bgr.com', 'Guru', '0'),
(555, '202141064', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rayi Maulana', '202141064@smkpgri3bgr.com', 'Guru', '0'),
(556, '202141065', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ridwan Suparman', '202141065@smkpgri3bgr.com', 'Guru', '0'),
(557, '202141066', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rival Ardiansyah', '202141066@smkpgri3bgr.com', 'Guru', '0'),
(558, '202141067', 'f5f091a697cd91c4170cda38e81f4b1a', 'Saskia Ainnaya Khoerunnissa', '202141067@smkpgri3bgr.com', 'Guru', '0'),
(559, '202141068', 'f5f091a697cd91c4170cda38e81f4b1a', 'Suci Alviana', '202141068@smkpgri3bgr.com', 'Guru', '0'),
(560, '202141069', 'f5f091a697cd91c4170cda38e81f4b1a', 'Syakira Nurmalasari', '202141069@smkpgri3bgr.com', 'Guru', '0'),
(561, '202141070', 'f5f091a697cd91c4170cda38e81f4b1a', 'Vina Melinda', '202141070@smkpgri3bgr.com', 'Guru', '0'),
(562, '202141071', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yudi Handika', '202141071@smkpgri3bgr.com', 'Guru', '0'),
(563, '202141072', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zahra Tri Naeni', '202141072@smkpgri3bgr.com', 'Guru', '0'),
(564, '1819110001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Adinda Nikita Hermawan', '1819110001@smkpgri3bgr.com', 'Guru', '0'),
(565, '1819110002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ahmad Taufik Maulana', '1819110002@smkpgri3bgr.com', 'Guru', '0'),
(566, '1819110003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alfina Rinanda Salma', '1819110003@smkpgri3bgr.com', 'Guru', '0'),
(567, '1819110004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ananda Salsa Purnama', '1819110004@smkpgri3bgr.com', 'Guru', '0'),
(568, '1819110005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Andini Amelia Sari', '1819110005@smkpgri3bgr.com', 'Guru', '0'),
(569, '1819110006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ardilah Nur Sapitri', '1819110006@smkpgri3bgr.com', 'Guru', '0'),
(570, '1819110007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Cahya Fadhila Aulia', '1819110007@smkpgri3bgr.com', 'Guru', '0'),
(571, '1819110008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dede Fitrah', '1819110008@smkpgri3bgr.com', 'Guru', '0'),
(572, '1819110009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dhenanda Nurul Azizah', '1819110009@smkpgri3bgr.com', 'Guru', '0'),
(573, '1819110010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dimas Tri Agusti', '1819110010@smkpgri3bgr.com', 'Guru', '0'),
(574, '1819110011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Duwi Astri Lestari', '1819110011@smkpgri3bgr.com', 'Guru', '0'),
(575, '1819110012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Erlisa Nuraini', '1819110012@smkpgri3bgr.com', 'Guru', '0'),
(576, '1819110013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fayza Hururaini Irzahri', '1819110013@smkpgri3bgr.com', 'Guru', '0'),
(577, '1819110014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Feli Fergini', '1819110014@smkpgri3bgr.com', 'Guru', '0'),
(578, '1819110015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Iklima Widyanti', '1819110015@smkpgri3bgr.com', 'Guru', '0'),
(579, '1819110016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Indriyani', '1819110016@smkpgri3bgr.com', 'Guru', '0'),
(580, '1819110017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Laura Deasy Veronica', '1819110017@smkpgri3bgr.com', 'Guru', '0'),
(581, '1819110018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mainasyitha', '1819110018@smkpgri3bgr.com', 'Guru', '0'),
(582, '1819110019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mega Tiara Anggun', '1819110019@smkpgri3bgr.com', 'Guru', '0'),
(583, '1819110020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Meidiana Wulandari', '1819110020@smkpgri3bgr.com', 'Guru', '0'),
(584, '1819110021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rafli', '1819110021@smkpgri3bgr.com', 'Guru', '0'),
(585, '1819110022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nada Septiandi', '1819110022@smkpgri3bgr.com', 'Guru', '0'),
(586, '1819110023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nastia Zulkarnaen', '1819110023@smkpgri3bgr.com', 'Guru', '0'),
(587, '1819110024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nova Tri Rahma', '1819110024@smkpgri3bgr.com', 'Guru', '0'),
(588, '1819110025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nurul Syarifah', '1819110025@smkpgri3bgr.com', 'Guru', '0'),
(589, '1819110026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rani Rufaidah Malawat', '1819110026@smkpgri3bgr.com', 'Guru', '0'),
(590, '1819110028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Fatimah', '1819110028@smkpgri3bgr.com', 'Guru', '0'),
(591, '1819110029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Tia Ivanka', '1819110029@smkpgri3bgr.com', 'Guru', '0'),
(592, '1819110030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Trisna Amalia Tasya', '1819110030@smkpgri3bgr.com', 'Guru', '0'),
(593, '1819110031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yessika Morentina', '1819110031@smkpgri3bgr.com', 'Guru', '0'),
(594, '1819110032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yunita Tri Aryanti', '1819110032@smkpgri3bgr.com', 'Guru', '0'),
(595, '1819210001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aas Yuliani Nurhasanah', '1819210001@smkpgri3bgr.com', 'Guru', '0'),
(596, '1819210002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Adi Ficriansyah', '1819210002@smkpgri3bgr.com', 'Guru', '0'),
(597, '1819210003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Akhmal Fryandi Naimullah', '1819210003@smkpgri3bgr.com', 'Guru', '0'),
(598, '1819210004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Amelia Putri', '1819210004@smkpgri3bgr.com', 'Guru', '0'),
(599, '1819210005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anggi Nur Endah', '1819210005@smkpgri3bgr.com', 'Guru', '0'),
(600, '1819210006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Arifin', '1819210006@smkpgri3bgr.com', 'Guru', '0'),
(601, '1819210007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Asyifa Azzahra', '1819210007@smkpgri3bgr.com', 'Guru', '0'),
(602, '1819210008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Azrul Ferdiansyah', '1819210008@smkpgri3bgr.com', 'Guru', '0'),
(603, '1819210009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Burhanudin', '1819210009@smkpgri3bgr.com', 'Guru', '0'),
(604, '1819210010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Danial Mauludi Wirahardi Kusum', '1819210010@smkpgri3bgr.com', 'Guru', '0'),
(605, '1819210011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Destri Kinanti', '1819210011@smkpgri3bgr.com', 'Guru', '0'),
(606, '1819210012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Devi Melinda Butar Butar', '1819210012@smkpgri3bgr.com', 'Guru', '0'),
(607, '1819210013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dina Fera Ningsih', '1819210013@smkpgri3bgr.com', 'Guru', '0'),
(608, '1819210014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fathur Jamil', '1819210014@smkpgri3bgr.com', 'Guru', '0'),
(609, '1819210015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Firmansyah', '1819210015@smkpgri3bgr.com', 'Guru', '0'),
(610, '1819210016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Helen Septiani', '1819210016@smkpgri3bgr.com', 'Guru', '0'),
(611, '1819210017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Maya Adelia', '1819210017@smkpgri3bgr.com', 'Guru', '0'),
(612, '1819210018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Randika Nurul Falah', '1819210018@smkpgri3bgr.com', 'Guru', '0'),
(613, '1819210019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Ardiansyah', '1819210019@smkpgri3bgr.com', 'Guru', '0'),
(614, '1819210020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Haikal Mulki', '1819210020@smkpgri3bgr.com', 'Guru', '0'),
(615, '1819210021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mutia Sapriyani', '1819210021@smkpgri3bgr.com', 'Guru', '0'),
(616, '1819210022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nadila Fitriah', '1819210022@smkpgri3bgr.com', 'Guru', '0'),
(617, '1819210023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nia Ramadani', '1819210023@smkpgri3bgr.com', 'Guru', '0'),
(618, '1819210024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nindi Adelia', '1819210024@smkpgri3bgr.com', 'Guru', '0'),
(619, '1819210025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nurul Yuan Setiawan', '1819210025@smkpgri3bgr.com', 'Guru', '0'),
(620, '1819210026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Putri Syamsiah', '1819210026@smkpgri3bgr.com', 'Guru', '0'),
(621, '1819210027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rahma Nurhapipah', '1819210027@smkpgri3bgr.com', 'Guru', '0'),
(622, '1819210028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rifa Ristiyani', '1819210028@smkpgri3bgr.com', 'Guru', '0'),
(623, '1819210029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rizki Ramdhani', '1819210029@smkpgri3bgr.com', 'Guru', '0'),
(624, '1819210030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Salsabila Putri Azzahra', '1819210030@smkpgri3bgr.com', 'Guru', '0'),
(625, '1819210031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Shela Eka Septi Febrian', '1819210031@smkpgri3bgr.com', 'Guru', '0'),
(626, '1819210032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Ginayah Sahal', '1819210032@smkpgri3bgr.com', 'Guru', '0'),
(627, '1819210033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Tiara Yuniar Chirstin', '1819210033@smkpgri3bgr.com', 'Guru', '0'),
(628, '1819210034', 'f5f091a697cd91c4170cda38e81f4b1a', 'Wanda Widya Annasta', '1819210034@smkpgri3bgr.com', 'Guru', '0'),
(629, '1819210035', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aji Ramadhanti Adillah', '1819210035@smkpgri3bgr.com', 'Guru', '0'),
(630, '1819210036', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alfia Sepiani', '1819210036@smkpgri3bgr.com', 'Guru', '0'),
(631, '1819210037', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ananda Devitasari', '1819210037@smkpgri3bgr.com', 'Guru', '0'),
(632, '1819210038', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anisa Aprilia Handayani', '1819210038@smkpgri3bgr.com', 'Guru', '0'),
(633, '1819210039', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anita Damayanti', '1819210039@smkpgri3bgr.com', 'Guru', '0'),
(634, '1819210040', 'f5f091a697cd91c4170cda38e81f4b1a', 'Assyfa Fauziah', '1819210040@smkpgri3bgr.com', 'Guru', '0'),
(635, '1819210041', 'f5f091a697cd91c4170cda38e81f4b1a', 'Azzahra Ayu Meylani', '1819210041@smkpgri3bgr.com', 'Guru', '0'),
(636, '1819210042', 'f5f091a697cd91c4170cda38e81f4b1a', 'Daniel Ramadhan', '1819210042@smkpgri3bgr.com', 'Guru', '0'),
(637, '1819210043', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dea Agustina', '1819210043@smkpgri3bgr.com', 'Guru', '0'),
(638, '1819210044', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dede Ramdan', '1819210044@smkpgri3bgr.com', 'Guru', '0'),
(639, '1819210045', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dhea Indriyani', '1819210045@smkpgri3bgr.com', 'Guru', '0'),
(640, '1819210046', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dita Rahmi Fauziah', '1819210046@smkpgri3bgr.com', 'Guru', '0'),
(641, '1819210047', 'f5f091a697cd91c4170cda38e81f4b1a', 'Endah Puspita Agustin', '1819210047@smkpgri3bgr.com', 'Guru', '0'),
(642, '1819210048', 'f5f091a697cd91c4170cda38e81f4b1a', 'Evi Nurhanifah', '1819210048@smkpgri3bgr.com', 'Guru', '0'),
(643, '1819210049', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fadia Luv Anne', '1819210049@smkpgri3bgr.com', 'Guru', '0'),
(644, '1819210050', 'f5f091a697cd91c4170cda38e81f4b1a', 'Feni Apriyani', '1819210050@smkpgri3bgr.com', 'Guru', '0'),
(645, '1819210051', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fitriayana Ratnasari', '1819210051@smkpgri3bgr.com', 'Guru', '0'),
(646, '1819210052', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hilvansyah', '1819210052@smkpgri3bgr.com', 'Guru', '0'),
(647, '1819210053', 'f5f091a697cd91c4170cda38e81f4b1a', 'Jamillah Hoerunisa', '1819210053@smkpgri3bgr.com', 'Guru', '0'),
(648, '1819210054', 'f5f091a697cd91c4170cda38e81f4b1a', 'Juniar Nur Afifah', '1819210054@smkpgri3bgr.com', 'Guru', '0'),
(649, '1819210055', 'f5f091a697cd91c4170cda38e81f4b1a', 'Linda Kusuma Ningsih', '1819210055@smkpgri3bgr.com', 'Guru', '0'),
(650, '1819210056', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Ridwan Ubaydilah', '1819210056@smkpgri3bgr.com', 'Guru', '0'),
(651, '1819210057', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rafli', '1819210057@smkpgri3bgr.com', 'Guru', '0'),
(652, '1819210058', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nisa Damayanti', '1819210058@smkpgri3bgr.com', 'Guru', '0'),
(653, '1819210059', 'f5f091a697cd91c4170cda38e81f4b1a', 'Novena Cahyaningtyas', '1819210059@smkpgri3bgr.com', 'Guru', '0'),
(654, '1819210060', 'f5f091a697cd91c4170cda38e81f4b1a', 'Pieri Moses Parasian Pakpahan', '1819210060@smkpgri3bgr.com', 'Guru', '0'),
(655, '1819210061', 'f5f091a697cd91c4170cda38e81f4b1a', 'Priyana Dwi Pratama', '1819210061@smkpgri3bgr.com', 'Guru', '0'),
(656, '1819210062', 'f5f091a697cd91c4170cda38e81f4b1a', 'Salsabila Agustina Rustandi', '1819210062@smkpgri3bgr.com', 'Guru', '0'),
(657, '1819210063', 'f5f091a697cd91c4170cda38e81f4b1a', 'Selfia Rahayu', '1819210063@smkpgri3bgr.com', 'Guru', '0'),
(658, '1819210064', 'f5f091a697cd91c4170cda38e81f4b1a', 'Shintha Siti Nurhaliza', '1819210064@smkpgri3bgr.com', 'Guru', '0'),
(659, '1819210065', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Annisa', '1819210065@smkpgri3bgr.com', 'Guru', '0'),
(660, '1819210066', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Hana Sabila', '1819210066@smkpgri3bgr.com', 'Guru', '0'),
(661, '1819210067', 'f5f091a697cd91c4170cda38e81f4b1a', 'Solahudin', '1819210067@smkpgri3bgr.com', 'Guru', '0'),
(662, '1819210068', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yogi Apriansyah', '1819210068@smkpgri3bgr.com', 'Guru', '0'),
(663, '1819210069', 'f5f091a697cd91c4170cda38e81f4b1a', 'Adrian Mawardi', '1819210069@smkpgri3bgr.com', 'Guru', '0'),
(664, '1819210070', 'f5f091a697cd91c4170cda38e81f4b1a', 'Alya Fitriyani', '1819210070@smkpgri3bgr.com', 'Guru', '0'),
(665, '1819210071', 'f5f091a697cd91c4170cda38e81f4b1a', 'Anggita Pratiwi', '1819210071@smkpgri3bgr.com', 'Guru', '0'),
(666, '1819210073', 'f5f091a697cd91c4170cda38e81f4b1a', 'Arta', '1819210073@smkpgri3bgr.com', 'Guru', '0'),
(667, '1819210074', 'f5f091a697cd91c4170cda38e81f4b1a', 'Astri Fitriana', '1819210074@smkpgri3bgr.com', 'Guru', '0'),
(668, '1819210075', 'f5f091a697cd91c4170cda38e81f4b1a', 'Baidha Haura Khaznah', '1819210075@smkpgri3bgr.com', 'Guru', '0'),
(669, '1819210076', 'f5f091a697cd91c4170cda38e81f4b1a', 'Cindi Nur Pirnanda', '1819210076@smkpgri3bgr.com', 'Guru', '0'),
(670, '1819210077', 'f5f091a697cd91c4170cda38e81f4b1a', 'Destia Nurshyifa', '1819210077@smkpgri3bgr.com', 'Guru', '0'),
(671, '1819210078', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dwi Febrianti', '1819210078@smkpgri3bgr.com', 'Guru', '0'),
(672, '1819210079', 'f5f091a697cd91c4170cda38e81f4b1a', 'Febriyanti Dwi Astuti', '1819210079@smkpgri3bgr.com', 'Guru', '0'),
(673, '1819210080', 'f5f091a697cd91c4170cda38e81f4b1a', 'Gilang Prasetia Al Akbar', '1819210080@smkpgri3bgr.com', 'Guru', '0'),
(674, '1819210081', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ibnu Ardiansyah', '1819210081@smkpgri3bgr.com', 'Guru', '0'),
(675, '1819210082', 'f5f091a697cd91c4170cda38e81f4b1a', 'Iip Latipah', '1819210082@smkpgri3bgr.com', 'Guru', '0'),
(676, '1819210083', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Firmansyah', '1819210083@smkpgri3bgr.com', 'Guru', '0'),
(677, '1819210084', 'f5f091a697cd91c4170cda38e81f4b1a', 'M. Sidqi Mubarok', '1819210084@smkpgri3bgr.com', 'Guru', '0'),
(678, '1819210085', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Wildan', '1819210085@smkpgri3bgr.com', 'Guru', '0'),
(679, '1819210086', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Farhan Abdillah', '1819210086@smkpgri3bgr.com', 'Guru', '0'),
(680, '1819210087', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Nico Afriza', '1819210087@smkpgri3bgr.com', 'Guru', '0'),
(681, '1819210088', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mulyasari', '1819210088@smkpgri3bgr.com', 'Guru', '0'),
(682, '1819210089', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nur Rika Agustiani', '1819210089@smkpgri3bgr.com', 'Guru', '0'),
(683, '1819210090', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nurul Mugni Gunawan', '1819210090@smkpgri3bgr.com', 'Guru', '0'),
(684, '1819210092', 'f5f091a697cd91c4170cda38e81f4b1a', 'Putri Suryani', '1819210092@smkpgri3bgr.com', 'Guru', '0'),
(685, '1819210093', 'f5f091a697cd91c4170cda38e81f4b1a', 'Putri Zahra Waluya', '1819210093@smkpgri3bgr.com', 'Guru', '0'),
(686, '1819210094', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ratna Dewi Oktapia', '1819210094@smkpgri3bgr.com', 'Guru', '0'),
(687, '1819210096', 'f5f091a697cd91c4170cda38e81f4b1a', 'Septi Yulianti', '1819210096@smkpgri3bgr.com', 'Guru', '0'),
(688, '1819210097', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sinta Dewi', '1819210097@smkpgri3bgr.com', 'Guru', '0'),
(689, '1819210098', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Maudia Hadi Putri', '1819210098@smkpgri3bgr.com', 'Guru', '0'),
(690, '1819210099', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Nur Rahmah', '1819210099@smkpgri3bgr.com', 'Guru', '0'),
(691, '1819210100', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sulis', '1819210100@smkpgri3bgr.com', 'Guru', '0'),
(692, '1819210101', 'f5f091a697cd91c4170cda38e81f4b1a', 'Widyasari', '1819210101@smkpgri3bgr.com', 'Guru', '0'),
(693, '1819310001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Adhitya Tama Abdillah', '1819310001@smkpgri3bgr.com', 'Guru', '0'),
(694, '1819310002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ahmad Akbarrudin', '1819310002@smkpgri3bgr.com', 'Guru', '0'),
(695, '1819310003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Andrian Yulianto', '1819310003@smkpgri3bgr.com', 'Guru', '0'),
(696, '1819310004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dhiva Dwiyanti Marwah', '1819310004@smkpgri3bgr.com', 'Guru', '0'),
(697, '1819310005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fa''Athir Fadhlillah', '1819310005@smkpgri3bgr.com', 'Guru', '0'),
(698, '1819310006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Gilang Ramadhan', '1819310006@smkpgri3bgr.com', 'Guru', '0'),
(699, '1819310007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Haffisyah Solihah', '1819310007@smkpgri3bgr.com', 'Guru', '0'),
(700, '1819310008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Holil Nurrahman', '1819310008@smkpgri3bgr.com', 'Guru', '0'),
(701, '1819310009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hossam Baasith', '1819310009@smkpgri3bgr.com', 'Guru', '0'),
(702, '1819310011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Iyet Fatimah', '1819310011@smkpgri3bgr.com', 'Guru', '0'),
(703, '1819310012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Jovan Raditya Purnama', '1819310012@smkpgri3bgr.com', 'Guru', '0'),
(704, '1819310013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rizky Sanjaya', '1819310013@smkpgri3bgr.com', 'Guru', '0'),
(705, '1819310014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rayhan Rizki Fadilah', '1819310014@smkpgri3bgr.com', 'Guru', '0'),
(706, '1819310015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Raihan Nafis', '1819310015@smkpgri3bgr.com', 'Guru', '0'),
(707, '1819310016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Aprilsal', '1819310016@smkpgri3bgr.com', 'Guru', '0'),
(708, '1819310017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Gilang Ramadhan', '1819310017@smkpgri3bgr.com', 'Guru', '0'),
(709, '1819310018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Ikbal', '1819310018@smkpgri3bgr.com', 'Guru', '0'),
(710, '1819310019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mochamad Faizal Nugroho', '1819310019@smkpgri3bgr.com', 'Guru', '0'),
(711, '1819310020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nendi Maulana Rizki', '1819310020@smkpgri3bgr.com', 'Guru', '0'),
(712, '1819310021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nur Kholik', '1819310021@smkpgri3bgr.com', 'Guru', '0'),
(713, '1819310022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rafli Apriliyanto', '1819310022@smkpgri3bgr.com', 'Guru', '0'),
(714, '1819310023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rahmat Syukur', '1819310023@smkpgri3bgr.com', 'Guru', '0'),
(715, '1819310024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rinaldi Febryan', '1819310024@smkpgri3bgr.com', 'Guru', '0'),
(716, '1819310026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Salsabila', '1819310026@smkpgri3bgr.com', 'Guru', '0'),
(717, '1819310027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Shanaz Bachtiar', '1819310027@smkpgri3bgr.com', 'Guru', '0'),
(718, '1819310028', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sheril Aulia Witianingsih', '1819310028@smkpgri3bgr.com', 'Guru', '0'),
(719, '1819310029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Stepi Wahyu Nurcahyani', '1819310029@smkpgri3bgr.com', 'Guru', '0'),
(720, '1819310031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zidan Islami', '1819310031@smkpgri3bgr.com', 'Guru', '0'),
(721, '1819310032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Andhika Pradipta', '1819310032@smkpgri3bgr.com', 'Guru', '0'),
(722, '1819310033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Bunga Sandy Putri', '1819310033@smkpgri3bgr.com', 'Guru', '0'),
(723, '1819310034', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dani Saputra', '1819310034@smkpgri3bgr.com', 'Guru', '0'),
(724, '1819310035', 'f5f091a697cd91c4170cda38e81f4b1a', 'Devina Nurhayati', '1819310035@smkpgri3bgr.com', 'Guru', '0'),
(725, '1819310036', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dies Abdilla', '1819310036@smkpgri3bgr.com', 'Guru', '0'),
(726, '1819310037', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dina Apriliani', '1819310037@smkpgri3bgr.com', 'Guru', '0'),
(727, '1819310038', 'f5f091a697cd91c4170cda38e81f4b1a', 'Febri Aulia Putri Purnama', '1819310038@smkpgri3bgr.com', 'Guru', '0'),
(728, '1819310039', 'f5f091a697cd91c4170cda38e81f4b1a', 'Firman Ferdiansyah', '1819310039@smkpgri3bgr.com', 'Guru', '0'),
(729, '1819310040', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fitria Nurhuda', '1819310040@smkpgri3bgr.com', 'Guru', '0'),
(730, '1819310041', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hidayatulloh', '1819310041@smkpgri3bgr.com', 'Guru', '0'),
(731, '1819310042', 'f5f091a697cd91c4170cda38e81f4b1a', 'Jundan Kamaludin', '1819310042@smkpgri3bgr.com', 'Guru', '0'),
(732, '1819310043', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Fauzan Al Munawar Tau', '1819310043@smkpgri3bgr.com', 'Guru', '0'),
(733, '1819310044', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Apriansyah', '1819310044@smkpgri3bgr.com', 'Guru', '0'),
(734, '1819310045', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Egi Aditya', '1819310045@smkpgri3bgr.com', 'Guru', '0'),
(735, '1819310047', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Irsyad', '1819310047@smkpgri3bgr.com', 'Guru', '0'),
(736, '1819310048', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Nur Fadillah', '1819310048@smkpgri3bgr.com', 'Guru', '0'),
(737, '1819310049', 'f5f091a697cd91c4170cda38e81f4b1a', 'M. Gibran Juliansyah', '1819310049@smkpgri3bgr.com', 'Guru', '0'),
(738, '1819310052', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Rizky Adhari', '1819310052@smkpgri3bgr.com', 'Guru', '0'),
(739, '1819310053', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Tiyar', '1819310053@smkpgri3bgr.com', 'Guru', '0'),
(740, '1819310054', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mus Muliyati', '1819310054@smkpgri3bgr.com', 'Guru', '0'),
(741, '1819310055', 'f5f091a697cd91c4170cda38e81f4b1a', 'Nirawati', '1819310055@smkpgri3bgr.com', 'Guru', '0'),
(742, '1819310056', 'f5f091a697cd91c4170cda38e81f4b1a', 'Pratiwi Aulia Sari', '1819310056@smkpgri3bgr.com', 'Guru', '0'),
(743, '1819310058', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ramadhan Maulana', '1819310058@smkpgri3bgr.com', 'Guru', '0'),
(744, '1819310059', 'f5f091a697cd91c4170cda38e81f4b1a', 'Refin Fadilah', '1819310059@smkpgri3bgr.com', 'Guru', '0'),
(745, '1819310060', 'f5f091a697cd91c4170cda38e81f4b1a', 'Riandani Haminullah', '1819310060@smkpgri3bgr.com', 'Guru', '0'),
(746, '1819310061', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rifqi Zainul Abidin', '1819310061@smkpgri3bgr.com', 'Guru', '0'),
(747, '1819310063', 'f5f091a697cd91c4170cda38e81f4b1a', 'Sinta Sri Rahayu', '1819310063@smkpgri3bgr.com', 'Guru', '0'),
(748, '1819310064', 'f5f091a697cd91c4170cda38e81f4b1a', 'Vito Rizkito', '1819310064@smkpgri3bgr.com', 'Guru', '0'),
(749, '1819310065', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ziqri Sahrowi Putra', '1819310065@smkpgri3bgr.com', 'Guru', '0'),
(750, '1819410001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Andromeda Diaz Mara', '1819410001@smkpgri3bgr.com', 'Guru', '0'),
(751, '1819410002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dea Aulia Zahra', '1819410002@smkpgri3bgr.com', 'Guru', '0'),
(752, '1819410003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Erik Putra Kusworo', '1819410003@smkpgri3bgr.com', 'Guru', '0'),
(753, '1819410004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fadjar Ramadhan', '1819410004@smkpgri3bgr.com', 'Guru', '0'),
(754, '1819410005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fahrizal Juliansyah', '1819410005@smkpgri3bgr.com', 'Guru', '0'),
(755, '1819410007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Farid Ramdani', '1819410007@smkpgri3bgr.com', 'Guru', '0'),
(756, '1819410008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Felix Alessandro', '1819410008@smkpgri3bgr.com', 'Guru', '0'),
(757, '1819410009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fikri Hidayat', '1819410009@smkpgri3bgr.com', 'Guru', '0'),
(758, '1819410010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Firman Juliandri Tambun', '1819410010@smkpgri3bgr.com', 'Guru', '0'),
(759, '1819410011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hafidzudin', '1819410011@smkpgri3bgr.com', 'Guru', '0'),
(760, '1819410012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Kaharudin', '1819410012@smkpgri3bgr.com', 'Guru', '0'),
(761, '1819410013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mamat Rohmat', '1819410013@smkpgri3bgr.com', 'Guru', '0'),
(762, '1819410014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mochammad Fadly Ramadhan Aldov', '1819410014@smkpgri3bgr.com', 'Guru', '0'),
(763, '1819410015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Rafli Abdul Gani', '1819410015@smkpgri3bgr.com', 'Guru', '0'),
(764, '1819410016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mohammad Rizki Fadilah', '1819410016@smkpgri3bgr.com', 'Guru', '0'),
(765, '1819410017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Dani', '1819410017@smkpgri3bgr.com', 'Guru', '0'),
(766, '1819410018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Fajri Ardiansyah', '1819410018@smkpgri3bgr.com', 'Guru', '0'),
(767, '1819410019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Ferdyansyah', '1819410019@smkpgri3bgr.com', 'Guru', '0'),
(768, '1819410020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rafi Dwi Cahyo', '1819410020@smkpgri3bgr.com', 'Guru', '0'),
(769, '1819410021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Raihan Juliani Putri', '1819410021@smkpgri3bgr.com', 'Guru', '0'),
(770, '1819410023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Reihan Arya Hermawan', '1819410023@smkpgri3bgr.com', 'Guru', '0'),
(771, '1819410024', 'f5f091a697cd91c4170cda38e81f4b1a', 'Reza Fahmi Alfiansyah', '1819410024@smkpgri3bgr.com', 'Guru', '0'),
(772, '1819410025', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rizki Ramadhan', '1819410025@smkpgri3bgr.com', 'Guru', '0'),
(773, '1819410026', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ryan Nauval Wangsa Saputra', '1819410026@smkpgri3bgr.com', 'Guru', '0'),
(774, '1819410027', 'f5f091a697cd91c4170cda38e81f4b1a', 'Shella Triyani Widya Hermawan', '1819410027@smkpgri3bgr.com', 'Guru', '0'),
(775, '1819410029', 'f5f091a697cd91c4170cda38e81f4b1a', 'Van Christopher Siregar', '1819410029@smkpgri3bgr.com', 'Guru', '0'),
(776, '1819410030', 'f5f091a697cd91c4170cda38e81f4b1a', 'Weny Suci Fadillah', '1819410030@smkpgri3bgr.com', 'Guru', '0'),
(777, '1819410031', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yopi Sanggara', '1819410031@smkpgri3bgr.com', 'Guru', '0'),
(778, '1819410032', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ardiyan Kusuma', '1819410032@smkpgri3bgr.com', 'Guru', '0'),
(779, '1819410033', 'f5f091a697cd91c4170cda38e81f4b1a', 'Drajat Salsabil Firdaus', '1819410033@smkpgri3bgr.com', 'Guru', '0'),
(780, '1819410034', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fadhilla Nurlaila', '1819410034@smkpgri3bgr.com', 'Guru', '0'),
(781, '1819410035', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fairuz Alghani', '1819410035@smkpgri3bgr.com', 'Guru', '0'),
(782, '1819410036', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fajar Cristian Saputra', '1819410036@smkpgri3bgr.com', 'Guru', '0'),
(783, '1819410037', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fathan Faulana', '1819410037@smkpgri3bgr.com', 'Guru', '0'),
(784, '1819410038', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ferdiansyah', '1819410038@smkpgri3bgr.com', 'Guru', '0'),
(785, '1819410039', 'f5f091a697cd91c4170cda38e81f4b1a', 'Fikri Jamhari Gusti', '1819410039@smkpgri3bgr.com', 'Guru', '0'),
(786, '1819410040', 'f5f091a697cd91c4170cda38e81f4b1a', 'Gladys Noviana Putri', '1819410040@smkpgri3bgr.com', 'Guru', '0'),
(787, '1819410041', 'f5f091a697cd91c4170cda38e81f4b1a', 'Herlangga Saputra', '1819410041@smkpgri3bgr.com', 'Guru', '0'),
(788, '1819410042', 'f5f091a697cd91c4170cda38e81f4b1a', 'Korneis Leuhery', '1819410042@smkpgri3bgr.com', 'Guru', '0'),
(789, '1819410043', 'f5f091a697cd91c4170cda38e81f4b1a', 'Mario Ancila', '1819410043@smkpgri3bgr.com', 'Guru', '0'),
(790, '1819410044', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Arya', '1819410044@smkpgri3bgr.com', 'Guru', '0'),
(791, '1819410045', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhamad Alfian', '1819410045@smkpgri3bgr.com', 'Guru', '0'),
(792, '1819410046', 'f5f091a697cd91c4170cda38e81f4b1a', 'Muhammad Fadli Dzil Ikram', '1819410046@smkpgri3bgr.com', 'Guru', '0'),
(793, '1819410047', 'f5f091a697cd91c4170cda38e81f4b1a', 'M. Farhan', '1819410047@smkpgri3bgr.com', 'Guru', '0'),
(794, '1819410048', 'f5f091a697cd91c4170cda38e81f4b1a', 'M. Ilham Saputra', '1819410048@smkpgri3bgr.com', 'Guru', '0'),
(795, '1819410049', 'f5f091a697cd91c4170cda38e81f4b1a', 'Putri Elisabeth Panjaitan', '1819410049@smkpgri3bgr.com', 'Guru', '0'),
(796, '1819410050', 'f5f091a697cd91c4170cda38e81f4b1a', 'Raihan Firdaus', '1819410050@smkpgri3bgr.com', 'Guru', '0'),
(797, '1819410051', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rangga Riansyah', '1819410051@smkpgri3bgr.com', 'Guru', '0'),
(798, '1819410052', 'f5f091a697cd91c4170cda38e81f4b1a', 'Reza Aradea', '1819410052@smkpgri3bgr.com', 'Guru', '0'),
(799, '1819410053', 'f5f091a697cd91c4170cda38e81f4b1a', 'Reza Syarif Hidayatullah', '1819410053@smkpgri3bgr.com', 'Guru', '0'),
(800, '1819410054', 'f5f091a697cd91c4170cda38e81f4b1a', 'Risky Rahmadani', '1819410054@smkpgri3bgr.com', 'Guru', '0'),
(801, '1819410055', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rizchi Febriyanto', '1819410055@smkpgri3bgr.com', 'Guru', '0'),
(802, '1819410056', 'f5f091a697cd91c4170cda38e81f4b1a', 'Rizky Awalludin Al Akbar', '1819410056@smkpgri3bgr.com', 'Guru', '0'),
(803, '1819410057', 'f5f091a697cd91c4170cda38e81f4b1a', 'Satria Putro Pratama', '1819410057@smkpgri3bgr.com', 'Guru', '0'),
(804, '1819410058', 'f5f091a697cd91c4170cda38e81f4b1a', 'Supriyadi', '1819410058@smkpgri3bgr.com', 'Guru', '0'),
(805, '1819410059', 'f5f091a697cd91c4170cda38e81f4b1a', 'Tubagus Muhammad Hafash Akhsya', '1819410059@smkpgri3bgr.com', 'Guru', '0'),
(806, '1819410060', 'f5f091a697cd91c4170cda38e81f4b1a', 'Wandhanika Nursetya', '1819410060@smkpgri3bgr.com', 'Guru', '0'),
(807, '1819410061', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yogi Putra Pratama', '1819410061@smkpgri3bgr.com', 'Guru', '0'),
(808, '1819410062', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zahra Aldira', '1819410062@smkpgri3bgr.com', 'Guru', '0'),
(809, '1819510001', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ajeng Nadania', '1819510001@smkpgri3bgr.com', 'Guru', '0'),
(810, '1819510002', 'f5f091a697cd91c4170cda38e81f4b1a', 'Aldila Putri Tiara', '1819510002@smkpgri3bgr.com', 'Guru', '0'),
(811, '1819510003', 'f5f091a697cd91c4170cda38e81f4b1a', 'Amelia Salsabillah Amirullah', '1819510003@smkpgri3bgr.com', 'Guru', '0'),
(812, '1819510004', 'f5f091a697cd91c4170cda38e81f4b1a', 'Artasya Nindya Rismandani', '1819510004@smkpgri3bgr.com', 'Guru', '0'),
(813, '1819510005', 'f5f091a697cd91c4170cda38e81f4b1a', 'Daiva Rahadi', '1819510005@smkpgri3bgr.com', 'Guru', '0'),
(814, '1819510006', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dea Apriliani', '1819510006@smkpgri3bgr.com', 'Guru', '0'),
(815, '1819510007', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dinda Aulia', '1819510007@smkpgri3bgr.com', 'Guru', '0'),
(816, '1819510008', 'f5f091a697cd91c4170cda38e81f4b1a', 'Dinda Oktaviana', '1819510008@smkpgri3bgr.com', 'Guru', '0'),
(817, '1819510009', 'f5f091a697cd91c4170cda38e81f4b1a', 'Farhan Syafi''Ie Azhari', '1819510009@smkpgri3bgr.com', 'Guru', '0'),
(818, '1819510010', 'f5f091a697cd91c4170cda38e81f4b1a', 'Firliana Halizah Putri', '1819510010@smkpgri3bgr.com', 'Guru', '0'),
(819, '1819510011', 'f5f091a697cd91c4170cda38e81f4b1a', 'Gilang Gymnastiar', '1819510011@smkpgri3bgr.com', 'Guru', '0'),
(820, '1819510012', 'f5f091a697cd91c4170cda38e81f4b1a', 'Gilang Pramana', '1819510012@smkpgri3bgr.com', 'Guru', '0'),
(821, '1819510013', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hana Sundari', '1819510013@smkpgri3bgr.com', 'Guru', '0'),
(822, '1819510014', 'f5f091a697cd91c4170cda38e81f4b1a', 'Hanna Lestari Putri Haryanto', '1819510014@smkpgri3bgr.com', 'Guru', '0'),
(823, '1819510015', 'f5f091a697cd91c4170cda38e81f4b1a', 'Herlina Sari', '1819510015@smkpgri3bgr.com', 'Guru', '0'),
(824, '1819510016', 'f5f091a697cd91c4170cda38e81f4b1a', 'Ikhsan Alfarizi', '1819510016@smkpgri3bgr.com', 'Guru', '0'),
(825, '1819510017', 'f5f091a697cd91c4170cda38e81f4b1a', 'Intan Wahyuningsih', '1819510017@smkpgri3bgr.com', 'Guru', '0'),
(826, '1819510018', 'f5f091a697cd91c4170cda38e81f4b1a', 'Lisda Yani', '1819510018@smkpgri3bgr.com', 'Guru', '0'),
(827, '1819510019', 'f5f091a697cd91c4170cda38e81f4b1a', 'Putri Julian', '1819510019@smkpgri3bgr.com', 'Guru', '0'),
(828, '1819510020', 'f5f091a697cd91c4170cda38e81f4b1a', 'Siti Nur Aisah', '1819510020@smkpgri3bgr.com', 'Guru', '0'),
(829, '1819510021', 'f5f091a697cd91c4170cda38e81f4b1a', 'Wahyu Nurfauzi', '1819510021@smkpgri3bgr.com', 'Guru', '0'),
(830, '1819510022', 'f5f091a697cd91c4170cda38e81f4b1a', 'Yuniar Septiani', '1819510022@smkpgri3bgr.com', 'Guru', '0'),
(831, '1819510023', 'f5f091a697cd91c4170cda38e81f4b1a', 'Zahra Purwandaini', '1819510023@smkpgri3bgr.com', 'Guru', '0');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `tanswer`
--
ALTER TABLE `tanswer`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `descriptionId` (`descriptionId`),
  ADD KEY `groupId` (`groupId`),
  ADD KEY `groupId_2` (`groupId`),
  ADD KEY `companyId` (`companyId`),
  ADD KEY `groupId_3` (`groupId`),
  ADD KEY `companyId_2` (`companyId`);

--
-- Indexes for table `tcompany`
--
ALTER TABLE `tcompany`
  ADD PRIMARY KEY (`companyId`);

--
-- Indexes for table `tdescription`
--
ALTER TABLE `tdescription`
  ADD PRIMARY KEY (`descriptionId`),
  ADD KEY `groupId` (`groupId`);

--
-- Indexes for table `tgroup`
--
ALTER TABLE `tgroup`
  ADD PRIMARY KEY (`groupId`),
  ADD KEY `CreatedUser` (`CreatedUser`,`ModifiedUser`),
  ADD KEY `CreatedUser_2` (`CreatedUser`);

--
-- Indexes for table `tuser`
--
ALTER TABLE `tuser`
  ADD PRIMARY KEY (`userId`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `tanswer`
--
ALTER TABLE `tanswer`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tdescription`
--
ALTER TABLE `tdescription`
  MODIFY `descriptionId` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=57;
--
-- AUTO_INCREMENT for table `tgroup`
--
ALTER TABLE `tgroup`
  MODIFY `groupId` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;
--
-- AUTO_INCREMENT for table `tuser`
--
ALTER TABLE `tuser`
  MODIFY `userId` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=832;
--
-- Constraints for dumped tables
--

--
-- Constraints for table `tanswer`
--
ALTER TABLE `tanswer`
  ADD CONSTRAINT `tanswer_ibfk_1` FOREIGN KEY (`companyId`) REFERENCES `tcompany` (`companyId`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `tanswer_ibfk_3` FOREIGN KEY (`groupId`) REFERENCES `tgroup` (`groupId`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `tanswer_ibfk_4` FOREIGN KEY (`descriptionId`) REFERENCES `tdescription` (`descriptionId`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tdescription`
--
ALTER TABLE `tdescription`
  ADD CONSTRAINT `tdescription_ibfk_1` FOREIGN KEY (`groupId`) REFERENCES `tgroup` (`groupId`) ON DELETE CASCADE ON UPDATE CASCADE;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
